L'Unterseeboot 474 ou U-474 est un sous-marin inachevé allemand (U-Boot) de type VIIC de la Kriegsmarine construit pendant la Seconde Guerre mondiale. Le sous-marin fut commandé le 20 janvier 1940 à Kiel (Deutsche Werke), sa quille fut posé le 28 décembre 1941, il fut lancé le 17 avril 1943 et jamais mis en service. 
Conception 
Il fut coulé par des bombes lors d'un raid aérien le 14 mai 1943. 
Finit à 95%, l'U-474 fut néanmoins réparé en 1945 et finit sabordé le 3 mai 1945 n'ayant jamais pris la mer. 
Historique 
Notes 
Poétesse pour adultes 
Coopération avec le Théâtre des Marionnettes de Ljubljana 
Musicienne 
Prises de positions médiatiques 
Polémiste 
Œuvres 
Svetlana Makarovič, poétesse slovène, écrivaine, comédienne, illustratrice et chanteuse, * née le 1er Janvier 1939, Maribor. 
Auteure célèbre pour adultes, jeunes et enfants. 
Ces œuvres pour enfants sont devenues des classiques et occupent une place particulière dans l'histoire de la littérature de jeunesse en Slovénie.[1] Makarovič est récipiendaire de nombreux prix. En français, quelques uns de ses poèmes ont été publiés par des revues ou anthologies. Les Éditions franco-slovènes & Cie ont publié en 2017 son pamphlet polémique Putain de Fumeurs, dans la traduction de Zdenka Stimac. 
Elle publie ses premiers poèmes à partir de 1957 dans les magazines et les journaux tels que Nasa sodobnost (1953-1963) [7] [8], Tribuna (1951–)[9], Problemi (1972 et 1988) [10], Perspektive (1960-1964) , Sodobnost (1963–) [11] et Dialogi. 
En 1964, elle publie son premier recueil de poésie intitulé Somrak - Crépuscule qui suit l'orientation dominante de l'époque, l'intimisme et le modernisme. 
Le recueil suivant Kresna noč - La Nuit du Solstice (1968), cependant, exprime déjà sa forte personnalité poétique, basée sur les moyens poétiques traditionnels, la poésie populaire, propice comme expression existentielle de la détresse de l'homme moderne. 
Au début des années 70, sa poésie revêt des formes de plus en plus strictes, des ballades à l'humeur tragique (cf la sélection des chansons Bo žrl, bo žrt (1998). 
Son apogée est atteint avec le recueil Srčevec (1973) et l'anthologie Izštevanja (1977) (Encyclopédie de la Slovénie, 1992). 
Son dernier livre de poésie, l'anthologie intitulé Samost - Solitudes, est publiée en 2002 à compte d'auteur. 
Svetlana Makarovič écrit surtout les contes animaliers contemporains, aux motifs parfois mythologiques et des récits fantastiques (Haramija: 2005). 
Ses contes animaliers les plus célèbres sont La Boulangerie Mišmaš (1974) et Sapramiška (1976), le recueil Animaleries (1973), Mačja preja, (1992) et Un écureuil particulier (1994). 
Leurs protagonistes sont des animaux qui vivent dans un monde à part et ont des caractéristiques similaires à celles des gens et peuvent donc agir et parler. 
La réalité du conte n'est jamais idéalisée, il y a de la cruauté, des égoïstes, des calomniateurs, des jaloux et des adultes qui limitent la gaîté et la vivacité des enfants. De sorte que les animaux ressentent souvent de la tristesse, de la solitude et le désespoir. 
Une nouveauté notable de son œuvre est le dépassement des tabous (traitant des thèmes comme l'exclusion et le sexe).[12] 
Entre contes de fées à thème merveilleux il y a Kuzma le Lutin obtient un prix (1974) et Zofka la Sorcière (1989). 
Ils portent sur l'incompréhension et l’intolérance. 
Parmi les récits fantastiques il y a la série sur les Kosovirji; la conteuse se range du côté des créatures libres et s'oppose à l'autorité. 
Certaines de ses œuvres pour enfants, ont été enregistrés sur cassette audio - lues et chantés par la voix cristalline de l'auteure (Boulangerie Mišmaš (1976), Sapramiška (1986), Čuk boom (1988), le Mali kakadu (1989), Sovica Oka (1992), et d'autres). 
Nombre de ses contes, devenus des classiques pour des générations des enfants, ont été inclus dans les programmes d'enseignement de la langue slovène à partir de 2011.[13] 
Svetlana Makarovič a écrit et composé nombre de chansons, qu'elle a souvent interprété lors des concerts devant des publics choisis. 
Dans ses chansons, elle donne libre cours à son sens de l'humour; elle touche aux sujets de la société, de la famille, de l'éducation, les habitudes sociales, les normes morales et les conventions sociales. 
Ces disques: la Nuit šansoni (1983); Dajdamski portraits (1998), à la Place des fleurs (1999), l'Absinthe de la femme (1999).[12] 
Le conte Sovica Oka a été produit en 1972 au Théâtre de Marionnettes de Ljubljana. 
La plus jouée a été Sapramiška, à partir de 1986. 
Svetlana Makarovič a travaillé avec LGL de nombreuses façons – écriture, composition des chansons, arrangements, création des marionnettes et aussi jeu de tous les rôles. 
Elle a participé à 31 spectacles et a beaucoup tournée à l'étranger ( Autriche, Croatie, Italie et Mexique). 
Svetlana Makarovič a claqué la porte de la Société slovène d'écrivains, parce que celle-ci n'est pas basée sur la qualité artistique. 
Elle est en colère contre les maisons d'édition en raison de l'exploitation des auteurs et plaide pour les droits sociaux des artistes. Elle interdit de publier ses poèmes dans des anthologies et des manuels d'école. 
Elle ne considère pas ses œuvres comme un bien national, disponible à tous, mais comme une propriété protégée de l'artiste, par opposition à la parole communiste sur les arts pour tous. 
Elle a par exemple refusé de figurer dans L'anthologie des poétesses slovènes, arguant que le principal critère était de genre, non pas la qualité.[12] 
Svetlana Makarovič proteste souvent contre le rôle de l'Église catholique en Slovénie, cf "Certaines choses doivent être détestées", (la Planète Siol.net 6.1.2012).[18] Accusée du discours de haine.[19] , les charges contre elle ont été rejetées. 
Écrivaine pour la jeunesse 
Svetlana Makarovič modifier - modifier le code 
1 2 Blažić (2009) ↑ http://www.siol.net/novice/rubrikon/siolov_intervju/2012/01/svetlana_makarovic.aspx ↑ http://www.mladina.si/91517/svetlana-makarovic/ ↑ http://www.delo.si/kultura/svetlana-makarovic.html ↑ www.slovenskenovice.si/bulvar/domaci-trac/svetlana-makarovic-po-kapi-v-dom-starejsih ↑ Zlobec odgovarja na laži Svetlane Makarovič v Jani Delo, 2. junij 2009 ↑ Pesem Midva, Naša sodobnost (1959) dLib ↑ PesemNokturno, Naša sodobnost (1959) dLib ↑ Makarovič, Lirika mladih, Tribuna: list slovenskih študentov, 1963, letnik 13, št. 
19, Tribuna str. 6 dLib ↑ Makarovič, Pesmi, Problemi: revija za kulturo in družbena vprašanja, 1962/1963, letnik 1, št. 2, str. 
156 dLib ↑ Pesem Mlinska vešča, Sodobnost (1963-) dLib 1 2 3 4 Novak Popov, Irena, « Ustvarjalnost kontroverzne umetnice Svetlane Makarovič », Slavistična revija, vol. 54, no 4,‎ 2006, p. 711 – 725 (lire en ligne) ↑ Učni načrt za slovenščino ↑ Intervju, Irena Pan, Jana, 6. 
Svetlana Makarovič est née à Maribor, dans une famille bourgeoise de riches commerçants. 
Le père Abdon (Ado) Makarovič était originaire de Trieste. 
Le jeune Makarovič est venu à Maribor comme beaucoup de Slovènes qui ont fui le fascisme italien dans les années 20. 
En 1934 il épouse Otilija Marija Kovačič. 
En 1941, la famille Makarovič qui comptait trois enfants s'installe à Ljubljana où Svetlana et ses deux frères passent leur jeunesse. 
Scolarité : baccalauréat de puériculture, diplôme de AGRFT - Académie de Théâtre, Radio, Cinéma et Télévision à Ljubljana, en 1968. 
Elle débute comme comédienne au Théâtre de la Ville, puis au Théâtre national Drama de Ljubljana. 
En même temps, elle poursuit les études des sciences humaines (psychologie, pédagogie, ethnologie) et apprend des langues étrangères. Elle joue du piano dans les cafés, et travaille un temps comme secrétaire et enseignante des enfants ayant des besoins spéciaux. 
A partir de 1970, elle s'engage sur la voie de l'écrivaine indépendante. 
Elle prend sa retraite en 1997. 
Hormis la poésie et la prose, elle a écrit nombre de pièces radiophoniques et de spectacles de marionnettes, ainsi que des textes de théâtre pour adultes. 
Elle possède l'une des plus riches bibliographies parmi les auteurs slovènes (plus de 300 titres), et est connue également pour ses prises de position fermes et polémiques sur divers questions de la société. 
La vie de famille lui est est étrangère, un temps fiancée, elle a annulé son mariage au dernier moment[2] [3]. 
Elle a longuement partage sa vie avec le poète Gregor Strniša [4]. 
Après plusieurs déménagements (Jurklošter, Bohinjska Bela, Ljubljana) elle vivait seule, entourée de ses chats, dans la vallée de Poljanska. 
Suite à son AVC en 2012, elle vit actuellement dans la Maison de retraite de Trnovo [5], réservée par décret de la Ville de Ljubljana à des habitants méritoires. Elles est bénéficiaire d'une pensions exceptionnelle en vertu des mérites particuliers dans le domaine de la culture, attribuée par le Ministère de la culture.[6]. 
En septembre 2015, son effigie a été ajoutée à la série de grands écrivains slovènes dans l'Allée de Levstikove arkade sur l'artère principale Slovenska cesta à Ljubljana. 
Makarovič a commencé à publier ses contes pour enfants à partir de 1970. 
Dans son style inimitable, elle raconte des histoires des animaux portant des noms originaux (la Sorcière Zofka, La Cocotte Emilia, La Boulangerie Mišmaš etc.), aux personnages bien croqués, comportant souvent un motif archétypique : le départ de la maison, l'enfant blessé, l’orphelin (par exemple, le Lapin va à la lune).[1] 
Alenka Ermenc, générale slovène, * 1963. 
En 2018, elle a été nommée Cheffe de l'Etat-major de l'Armée slovène - ce qui en fait la première femme à ce poste en Slovénie, au sein de l'OTAN et probablement à l'échelle mondiale. 
En janvier 2006, elle est devenue commandante du 5ème bataillon de renseignement de l'Armée slovène (1), devenant ainsi première femme commandant du bataillon de l'Armée slovène. [2] 
En mai 2009, elle est devenue cheffe du personnel de l'Etat-major des forces armées slovènes . En juin de la même année, elle a été envoyée en mission de six mois au Kosovo, au sein de la KFOR. [1] 
Le 13 mai 2011, elle a été promue au rang de brigadier des forces armées slovènes; [1] Le le 15 mai de la même année, la ministre de la Défense, Ljubica Jelusic, lui a officiellement remis l'acte de nomination lors de la célébration officielle du 20e anniversaire des Forces armées slovènes. [2]à Cerklje ob Krki. 
En 2018, elle a été nommée Cheffe-adjointe de l'Etat-major des forces armées slovènes. 
Le 23 novembre 2018, le Président de la République Borut Pahor l'a promue au grade de générale de division - le grade le plus élevé pour une femme dans les forces armées slovènes. [1] Le 27 novembre 2018, Karl Erjavec, ministre de la Défense, a confirmé qu'Alenka Ermenc serait nommée 8e chef de l'Etat-major général de l'Armée slovène, devenant ainsi la première femme au monde à occuper un poste aussi élevé. 
médaille de bronze du Général Maister avec des épées médaille d'argent de l'Armée slovène signe commémoratif Premik 1991 signe commémoratif du dixième anniversaire de la guerre pour la Slovénie 
En 1515, le château a brûlé pendant la révolte paysanne pan-slovène et a été restauré dans le style Renaissance en 1525. Tout au long du XVIIe siècle, le château de Raka appartenait aux barons de Werneck et fut vendu à la famille Kajzelj, qui aménagea des serres et un étang avec des installations de reproduction du crabe d'eau douce sous le château. Après être tombé en ruines, le vieux château fut à nouveau restauré, cette fois par le baron Haller von Hallerstein, qui le possédait de 1784 à 1825 et lui donna un aspect complètement nouveau et raffiné. 
Prismojeni Profesori Blues est un groupe de musique blues rock originaire de Slovénie. 
Leur musique est basée sur un style énergique de blues rock mélangé à des éléments de funk, country, jazz et rock psychédélique des années 60 et 70. [1] 
Abhebry ou henry absolu (de symbole abH) est l'unité du système CGS pour mesurer l' inductance. 
Le système SI utilise comme unité d'inductance le henry (H). Le rapport entre les deux est : 1 abH = 10 -9 H [1] 
Le Trait slovène est une race de chevaux de trait, originaire de la région du nord-est de la Slovénie, vers Gorenjska[1]. La race a été créée en croisant les chevaux Međimurje et Noriker[2] avec l'influence du Trait belge et du Percheron[1]. 
La race a reçu le nom de slovenski hladnokrvni konj (Slovène sang-froid) en 1962 : à cette époque, presque tous les chevaux de trait d'origine inconnue présents en Slovénie ont été inclus à cette race[1]. 
Description 
Le Trait slovène est de nature bienveillante et calme[1] un, son physique est harmonieux, avec une taille moyenne. 
Le torse est profond et large, les jambes sont fermes, avec des articulations bien formées[1]. La tête est modérément convexe, l'encolure modérément longue et le torse large et bien relié[2]. 
Les étalons ont une hauteur d'épaule d'au moins 150 cm, et les juments d' au moins 148 cm[1] . Les chevaux bais, alezans et noirs prédominent, mais les chevaux tachetés n'apparaissent pas. 
Diffusion de l'élevage 
Cette race est répandue dans toute la Slovénie[1]. Utilisations Par le passé, les chevaux de cette race étaient principalement utilisés comme chevaux de trait dans l'agriculture et les travaux forestiers[2] Aujourd'hui, ils sont principalement utilisés pour la traction à des fins touristiques, et moins souvent pour l'équitation. 
Une grande partie de la population est également destinée à l'élevage de poulains d'abattage, ainsi qu'à la production et à la transformation du lait de jument. [3] 
Selon les critères de risque, la population est en danger d'extinction[1]. 
Après la première guerre mondiale, de nombreuses femmes prvačkih sont allées travailler en Egypte, à Alexandrie précisément ( Alexandrie ). 
Ils travaillaient comme femmes au foyer ou infirmières. 
Prvačina est une commune avec le coeur du village sur une petite colline, complété par l' église de Sv. 
Elle se trouve dans la vallée de Vipava le long de la rivière Vipava au-dessus de la ligne de chemin de fer Jesenice-Sežana. 
La commune a été gravement touchée par les inondations des 29 et 30 mars 2009. 
Le nom est dérivé d'une appellation locale que l'on retrouve dans celui du cours d' eau local Prvač, dérivé de Pribačь, un nom slave. 
Dans des documents anciens, ce lieu a été mentionné pour la première fois en 1298 sous le nom de Prebätsch, puis en 1339 de Preuacio, 1361 Priwatsch et 1402 comme Prebatsch . [1] 
À l'époque austro-hongroise, Prvačina avait un bureau de poste où le cachet de la poste bilingue Prebacina / Prvačina était utilisé. 
En plus du bureau de poste, la gare ferroviaire de Prvačina contrôlait les aiguillages vers Ajdovščina ou Štanjel. 
En 333, l'anonyme de Bordeaux est passé en proximité sur le Via Gemina et il a noté sur son itinéraire Mutatio Ad Fornulos[1]. 
Pendant la Première Guerre mondiale, le lieu s'est retrouvé dans l'arrière-pays le plus étroit du front Isonzo. 
À côté du cimetière civil, un cimetière militaire avec un mur imposant a également été aménagé, qui a ensuite été démoli, et les croix tombales et autres marques ont été supprimées. 
Log pri Brezovici est un village de la municipalité de Log - Dragomer . Elle était sur la via Gemina, voie romaine qui reliait Aquileia à Emona. L'anonyme de Bordeaux en 333 y passa et nota sur son itinéraire Mutatio Ad Nonum[1], lieu de changement de chevaux du cursus publicus situé à 9 milles romains avant Emona. 
Beignet de Trojane 
Les premières traces d'habitat remontent à la préhistoire. 
La colonie romaine s'est développée au sud de la route actuelle, en dessous du village d'aujourd'hui, le long des terrasses du versant sud. 
Les fouilles mettent en évidence des vestiges datés entre le milieu du Ier siècle et le début du IVe siècle. 
Une usine de poterie avec des fours a été découverte. 
Le cimetière était à l'ouest de la colonie.Des restes d'une ou même de deux statues en bronze de chevaux, peut-être des parties de portraits équestres de dirigeants, sont particulièrement intéressants. 
Un grand nombre de monuments romains en pierre avec des inscriptions ont été construits dans des maisons à Trojane, Zide et les hameaux de Podzid, Šentožbolt et Hrastnik près de Trojane. 
Un bâtiment royal plus grand est mentionné sur une inscription brisée de l'époque de Marc Aurèle . [1] 
A l'époque des provinces illyriennes, au col d' Učak (609 m d'altitude ), une colonne de soldats de Napoléon a été attaquée et 5 officiers ont été tués. 
A l'occasion du bicentenaire de cet événement, un obélisque commémoratif a été dévoilé le long de la route principale Ljubljana - Celje avec la participation de l'ambassadrice de France en Slovénie le 19 Juin 2009. 
Pendant la seconde guerre mondiale, ces montagnes furent propices pour attaquer les allemands : le 1er avril 1942, le bataillon de partisans styrien attaqua le poste de gendarmerie allemande et se retira à Čemšeniška Planina après la bataille. Début octobre 1943, la brigade Šlandrova détruisit une patrouille allemande près de Trojane. [1] 
- 
références 
Trojane est un village de la municipalité de Lukovica, à 8 kilomètres au sud-ouest de Vransko . Le beignet de Trojane, spécialité locale fort appréciée, est consommé sans modération par les touristes qui s'y arrêtent. 
Le village comporte plusieurs hameaux. Il est situé à une altitude d'environ 561m d'altitude, sous le col d' Učak, à 609 m d'altitude, le long de la route principale Ljubljana - Celje. 
Au col de Trojane, il y a une ligne de partage des eaux entre la Sava, Kamniška Bistrica et Savinja. 
Le nom est écrit dans l'Antiquité tardive comme Atrans (dans la 6ème déclinaison du latin Atrante). 
Le nom slave est tiré du roman latinisé, qui a donné naissance au nom de la population Trǫd'ane, qui s'est développé en Trojane d'aujourd'hui. 
Le nom signifie donc à l'origine «habitants de Trǫdь». 
L'ancien nom Atrans n'est pas expliqué étymologiquement, mais il est certainement pré-latin. Dans les documents anciens, le nom du lieu est écrit en 1229 et latere ville Troye, vers 14h00 Troyn, 1466 vber den Troyan et 1496 Troyan . 
[1] Le nom a également été rapporté, pendant l'antiquité, sous la forme Hadrante ou Adrante sur les itinéraires romains. 
Pendant l' antiquité, la voie romaine Gemina qui reliait l' Italie à la Pannonie y passait. 
A Atrans, les Romains ont mis en place une mansio (un relais de poste du cursus publicus), c'était aussi un avant-poste militaire le long de la frontière de l'État romain avec la province frontalière de Noricum . 
Au IIe siècle, il était entouré d'un mur défensif qui longeait les hameaux actuels de V Zideh in Podzidu. 
En 333, l'anonyme de Bordeaux sur la route de Jérusalem s'y arrêta et nota sur son itinéraire : mansio Hadrante[1]. 
Les fouilles archéologiques réalisées montrent que cette colonie romaine a probablement été démolie par les Huns. 
Le village slovène a été mentionnée pour la première fois en 1228. 
À l'époque de l'Illyrie de Napoléon, le principal bureau de douane se trouvait ici. [1] 
La voie romaine ne suivait pas l'itinéraire actuel, mais descendait vers Zaplanina au sud de la route actuelle. Elle a été réparée au XVIIe siècle en raison du développement du commerce et du trafic entre la Carniole et la Styrie . 
Vers 1720, une nouvelle route Vienne - Trieste a été construite, dont le tracé est proche de celui d'aujourd'hui [1]. 
Groblje est un hameau de Rodica dans la municipalité de Domžale, à droite de la ligne ferroviaire Kamnik - Ljubljana . 
Le château 
Sur les ruines du prétendu château romain le long de la route Emona - Celeia , le pavillon de chasse Groblje d' Aursperg a été construit pour la première fois. 
Le château est mentionné dans des documents dès 1611, lorsqu'il était gouverné par Lovrenc Spitzig. 
Avec l'église, elle était déjà représentée par Janez Vajkard Valvasor dans la topographie du duché de Carniole en 1679. 
À la fin du XVIIe siècle, il était déjà en très mauvais état, c'est pourquoi en 1689 un bâtiment de deux étages avec une façade symétrique comportant un portail et un balcon peu profond a été érigé. 
Le château a changé plusieurs fois de propriétaire. 
En 1943, le château a été incendié causant la perte des fresques de Jelovšek. 
Groblje a été mentionnée pour la première fois en 1435 . [1] Groblje est un nom slovène dérivé du mot "groblje" (en allemand Groblach). il y avait de nombreuses pierres disponibles à cette époque, qui s'appelle "groblje" en slovène. 
Ce tas de pierres s'est formé lorsque le barrage du lac derrière la moraine frontale du glacier Nevelj près de Kamnik a rompu et que l'inondation a amené de grandes quantités de pierres sur le champ de Mengeš. 
Le village est le siège de l’intercommunauté locale Jarše-Rodica . 
Aujourd'hui, le château de Groblje ( Ebensfeld) abrite la faculté de biotechnologie, le département de zootechnie et plusieurs instituts (Institut des produits laitiers, de l'alimentation et de l'élevage). 
Église Saint-Mohor et Fortunat 
Église de Saint. 
Mohorj et Fortunat 
Groblje proche de Rodica a été mentionné pour la première fois dans des documents anciens en 1428, et l' église gothique tardive de Saint-Mohor et Fortunat en 1526 . 
Au XVIIe siècle, un clocher et un porche devant l'entrée ont été ajoutés. 
Vers 1741, le bâtiment devient baroque. 
Le clocher est conservé mais une nef voûtée avec des coupoles peu profondes est ajoutée ainsi qu’un presbytère et deux chapelles. 
Cette architecture était une spécialité de la Carniole. 
Après 1735, l' église était le centre de culte le plus important pour le saint patron paysan de Saint Notburga en Carniole . 
Dans les années 1759 à 1761, la nouvelle église a été entièrement peinte avec des fresques par Franc Jelovšek . 
Les fresques du presbytère montrent des scènes de la vie des saints Mohor et Fortunat, et dans la nef des Saints André,, Jean et Paul. 
L’autoportrait du peintre est inclus dans la scène où Jean et Paul partagent l’aumône. 
Groblje était le lieu d’un pèlerinage célèbre. 
La peinture du maître-autel est l'œuvre de Janez Potočnik (1823). 
Les deux autels latéraux sont panachés de Rococo. 
Description 
Le hameau central est situé au nord de Konjiška gora, sous le plus haut sommet Stolpnik (1012 m au-dessus du niveau de la mer ), entre Stenica à l'ouest et Pohorje au nord. 
Une partie du petit village est limitée par l'étroite vallée du ruisseau Tesnica. 
Au centre du village se dresse l'église paroissiale de Saint Laurent. 
Dans une carrière voisine, ils sont tombés sur une rare crête de L'endroit est mentionné pour la première fois dans des sources écrites dès 1241. 
La voie romaine de Celeia à Poetovio y passait, la mutatio Lotodos notée par l'anonyme de Bordeaux s'y trouve. Quatre bornes milliaires décrivent le parcours depuis Celje. 
Eleonora Hudovernik, née Josipina Hudovernik [1], le 25 mars 1863 à Radovljica et morte le 1er mars 1945 à Ljubljana, est une religieuse et compositrice slovène. 
Dewesoft est une société slovène multinationale privée d'ingénierie et d'électronique dont le siège social se trouve à Trbovlje, dans le centre-est de la Slovénie . 
Dewesoft développe et fabrique des systèmes d’acquisition de données polyvalents et intuitifs, des outils de choix pour les professionnels de la mesure. 
Elle emploie plus de 250 personnes dans le monde. [1] 
Dewesoft lance en 2017 la nouvelle marque Monodaq, qui fabrique des produits à moindre coût par rapport à Dewesoft. Monodaq est situé dans l'accélérateur d'entreprises Katapult.[1] 
Avec son marché, l'entreprise couvre des pays qui génèrent les deux tiers du PIB mondial. 
Leurs marchés les plus importants sont l'Allemagne, les États-Unis et la Chine. 
Bien qu'ils se concentrent principalement sur les affaires avec les pays étrangers, ils travaillent également avec des entreprises nationales principalement dans les secteurs de l'automobile et de l'aérospatiale. 
[1] Dewesoft possède des bureaux et des distributeurs dans 53 pays à travers le monde. En: Autriche, Belgique, République Tchèque, Danemark, Finlande, France, Allemagne, Grèce, Hongrie, Norvège, Italie, Pologne, Portugal, Roumanie, Russie, Slovénie, Espagne, Suède, Suisse, Turquie, Royaume-Uni, Argentine, Brésil, Canada, Chili, Colombie, Équateur, Mexique, Panama, Pérou, Paraguay, États-Unis, Uruguay, Australie, Chine, Hong Kong, Inde, Indonésie, Israël, Japon, Malaisie, Nouvelle-Zélande, Philippines, Singapour, Corée du Sud, Taïwan, Thaïlande, Vietnam, Algérie, Egypte, Maroc, Tunisie et Afrique du Sud. [2] 
Dewesoft reçoit une note Bisnode AAA pour l'excellence de l'entreprise.[1] En 2018, Dewesoft reçoit la certification ISO 14001, alors qu'auparavant elle n'avait que la certification ISO 9001, reçue en 2014. 
Ces normes engagent l'entreprise à respecter les normes de qualité les plus élevées pour les processus de développement et de production. [2] 
Dewesoft emploie des personnes aux professions diverses. 
Les ingénieurs logiciels travaillent avec des logiciels et développent du code pour des applications et des systèmes. 
Les ingénieurs mécaniciens conçoivent des instruments de mesure. 
Ils emploient également des ingénieurs dans les domaines de l'automobile, de l'aérospatiale, du génie civil et de l'énergie. 
Les assembleurs s'occupent du développement et de la production d'instruments de mesure. 
Les ingénieurs d'essai testent les logiciels et le matériel. 
L'entreprise dispose également d'une équipe de support à son siège. 
Des ingénieurs commerciaux dotés d'une expertise technique s'occupent de la vente des produits, tandis que l'équipe de marketing et de communication s'occupe de la marque Dewesoft et soutient l'équipe de vente. 
Les chefs de projet prennent en charge des projets dans différents pays et les développeurs web créent des applications web et des sites web. [1] 
Années 2000 à 2010 
Dewesoft a été fondée le 28 décembre 2000 par Jure Knez, Andrej Orožen, Franz Degen et Herbert Wernigg à Trbovlje, Slovénie. 
La société est devenue un partenaire stratégique et un fournisseur du logiciel d'acquisition de données Dewetron. 
Son siège se situait en Autriche, alors que Jure Knez et Andrej Orožen reprennent le poste de direction chez Dewesoft. 
En 2001, la société lance pour la première fois un logiciel d'acquisition de données: Dewesoft 5.0. 
L'équipement a été vendu sur les marchés américain et asiatique, puis a été breveté en 2002 par les offices des brevets des États-Unis et de l'UE. 
En 2003, la société lance un nouveau logiciel d'acquisition de données appelé Dewesoft 6.0, qui contient des fonctionnalités essentielles pour l'acquisition de données dans les domaines de l'automobile, de la télémétrie, de la mesure et analyse de puissance. 
La même année, l'entreprise reçoit un certificat d'excellence entrepreneuriale du journal Finance en Slovénie. 
En 2003 Dewesoft joue un rôle clé dans le changement des anciens enregistreurs papier du Kennedy Space Center de la NASA: ceux-ci ont été remplacés par le modèle DEWE-4000, fabriqué par Dewetron et basé sur le logiciel d'acquisition de données Dewesoft 6 fabriqué par Dewesoft. 
Les ingénieurs de Dewesoft ont été chargés de travailler à la NASA où ils ont développé des interfaces numériques pour l'acceptation directe de données télémétriques numériques et de données de réseau à haut débit à partir de l'interface SCRAMnet de la NASA. 
En 2007, la direction de Dewesoft a décidé de modifier la structure de propriété de l'entreprise. 
2% des actions ont été reçues par des ingénieurs de développement de logiciels. 
En 2008, Franz Degen et Herbert Wernigg quittent Dewetron. 
La même année, Dewesoft développe son premier système d'acquisition de données appelé DEWE-43, produit qui recevra l'année suivante le prix du produit de l'année du magazine Tech Briefs de la NASA. 
Aujourd'hui, ce produit est toujours très populaire. 
La même année, Knez et Orožen reçoivent le prix de l'entrepreneur slovène de l'année. 
C'est également en 2008 que la société lance un nouveau produit appelé MINITAUR, une combinaison de matériel DEWE-43 qui dispose également d'un ordinateur et d'un SSD intégrés. 
En 2009, Dewesoft lance sa boutique en ligne pour vendre ses propres instruments de mesure, et ouvre ses premiers bureaux internationaux pour vendre et soutenir directement Dewesoft Autriche et Hong Kong. 
Cette année là, Dewesoft présente également son nouveau logiciel d'acquisition de données mis à jour, appelé Dewesoft 7.0. 
Cette mise à jour a consisté à complètement changer l'interface utilisateur graphique et a ajouté de nouvelles fonctionnalités au programme. [1] 
Années 2010 à 2020 
En 2010, Dewesoft lance un nouveau système d'acquisition de données appelé SIRIUS. 
La particularité de ce produit innovant est que le système estcapable de se connecter à un ordinateur via USB et/ou EtherCAT. 
Ce produit est le premier instrument de mesure à être commercialisé sous la marque Dewesoft. 
La même année, ils introduisent également le SSD SBOX et ouvre un bureau de vente directe et d'assistance à Singapour. 
En 2011, la société fête son 10e anniversaire avec la première conférence internationale de mesure Dewesoft, qui s'est tenue à Trbovlje. 
En 2012, la création du nouveau logiciel d'acquisition de données Dewesoft X permet à l'entreprise de faire une avancée majeure sur le marché. Pour la première fois, la société abandonne complètement la prise en charge du matériel d'acquisition de données étranger avec ce logiciel. 
Tous les clients qui achètent des instruments de mesure Dewesoft reçoivent le logiciel Dewesoft X gratuitement avec également des mises à jour gratuites à vie. 
La même année, le journal slovène Dnevnik décerne à l'entreprise une gazelle d'or, qui récompense l'entreprise à la croissance la plus rapide de Slovénie. 
Dewesoft continue à se développer en 2012, notamment en ouvrant des bureaux en Allemagne et aux États-Unis. 
En 2013, le produit KRYPTON est lancé: c'est module d'acquisition de données destiné aux mesures sur le terrain et aux environnements difficiles basé sur la technologie EtherCAT. 
La société organise cette même année la deuxième conférence internationale sur la mesure, accueillant cette fois et pour la première fois plus de 100 experts en mesure du monde entier et ouvre de nouveaux bureaux en France. 
En 2014, Dewesoft reçoit le certificat ISO selon les normes 9001 et 14001, et la Chambre de Commerce slovène décerne à l'entreprise un prix pour ses réalisations entrepreneuriales et commerciales. 
En 2015, ils ouvrent de nouveaux bureaux à Taïwan et gagnent des représentants dans 38 pays à travers le monde. 
Ils présentent le système d'acquisition de données R2DB, qui est compact, mobile et comprend un enregistreur de données intégré et un ordinateur pour les traiter. 
La même année, ils accueillent également la troisième conférence internationale sur la mesure, cette fois à Laško . 
La conférence réuni plus de 200 experts en mesure du monde entier. 
Ils dévoilent alors un nouveau logiciel de collecte de données appelé Dewesoft X2, qui plus tard, en 2014, est déclaré comme Innovation de l'année par le magazine Automotive Testing Technology International. 
En 2016, la société introduit de nouveaux systèmes robustes d'acquisition de données et de mesure sur le terrain appelés KRYPTON ONE. 
La même année, le processus de changement de propriété commence, car Knez et Orožen permettent aux employés d'acheter des actions. 
Ils mettent également en place des magasins directs et des bureaux d'assistance au Brésil . 
En 2017, Dewesoft construit l'accélérateur commercial Catapult pour soutenir les start-up locales, et ils ouvrent également des bureaux en Suède et au Royaume-Uni . 
2018 a été l'année de la quatrième conférence internationale de mesure Dewesoft à Laško, en Slovénie . 
Ils accueillent alors plus de 400 experts en mesure du monde entier pour discuter de l'avenir de la technologie d'acquisition de données. 
La conférence accueille également Miss Slovénie . 
La même année, ils introduisent un système d'acquisition et de surveillance de données en temps réel appelé IOLITE, et ouvrent des bureaux en Belgique, au Danemark, en Inde et en Italie . 
En 2019, Dewesoft acquiert les sociétés autrichiennes TVE Elektronische Systeme GMBH et DEWEnet . Le magazine NASA Tech Briefs nomme KRYPTON ONE le produit du mois. 
Début 2020, Dewesoft annonce la 5e conférence internationale sur la mesure de Dewesoft 2020 à Laško . 
De plus, ils ouvrent leurs premiers bureaux au Mexique. [1] 
Depuis 2010, l'entreprise développe ses propres logiciels et a une production indépendante de systèmes d’acquisition de données. 
Le développement, la conception, les tests et la fabrication des produits ont ainsi lieu à leur siège en Slovénie. 
[1] En 2016, les propriétaires de Dewesoft, Knez et Orožen, décident de changer la propriété de l'entreprise. Depuis, deux fois par an, l'entreprise propose à ses salariés des rachats d'actions. 
Ceux-ci ne peuvent être achetés qu'en interne, les investisseurs externes sont exclus de l'achat. De cette façon, Dewesoft est devenue une entreprise détenue à 100 % par ses employés et entièrement autofinancée. [1] 
Testiranje vozil Moč in energija Analiza vibracij Strukturna dinamika Ak 
Communauté 
Dewesoft a mis en place l'accélérateur d'entreprises Katapult à Trbovlje, à côté de son siège. 
Elle a été fondée dans l'idée d'aider les jeunes entrepreneurs à faire leurs premiers pas dans le monde des affaires, en particulier dans la région de Zasavje. 
Les jeunes entreprises ont accès à l'infrastructure du bâtiment Katapult, au mentorat et aux équipements de Dewesoft. 
Katapult propose également des bureaux, des espaces de travail et de production, une salle de conférence, une cuisine et des chambres. 
Katapult vise à réduire les coûts des jeunes entreprises en les intégrant dans les chaînes d'approvisionnement communes de toutes les entreprises participantes, et Dewesoft vise à inciter les entreprises à développer leurs propres produits dans Katapult. 
Les entreprises les plus performantes à ce jour sont More Than Beauty, Chipolo, Ironate Pizza, Zoyo Baby, Hillstrike, Spacelink et SOS school.[1] 
Universités 
L'entreprise coopère également avec des organismes de recherche, notamment l'université de Ljubljana et l'université de Maribor. En 2016, Dewesoft s'est vu décerner une charte solennelle par l'université de Maribor pour ses réalisations exceptionnelles et ses mérites en matière de recherche scientifique qui ont contribué au développement de l'université de Maribor. Dans cet esprit, l'entreprise organise des conférences et des cours de formation pour les étudiants en début de carrière. 
Références 
Liens externes 
Logo de Out en Slovénie 
Out in Slovenija est une organisation à but non lucratif fond;e en 2000 en Slovénie, ayant le statut d'organisation non gouvernementale d'intérêt public dans le domaine du sport[1] . 
Elle est impliquée dans les sports, les loisirs, la santé, la culture et les droits humains, en mettant l'accent sur les activités pour la communauté lesbienne, gaie, bisexuelle, transgenre, intersexe et queer (LGBT)[2] . 
L'organisation est basée à Ljubljana [1], organise des activités et des événements récréatifs, sportifs, éducatifs, culturels, sociaux et de divertissement et permet la participation à de tels événements en Slovénie et à l'étranger. 
Les débuts des activités remontent à 2000[1], et en tant qu'association indépendante, elle est fondée 10 ans plus tard[2]. 
En 2016, le ministère de l'Éducation, des Sciences et des Sports lui accorde le statut d'association d'intérêt général. 
Références 
Stanislas du Bessey de Contenson ou Stanislas-Louis-Amédé du Bessey de Contenson, né le 22 mai 1882 à Varennes-Reuillon en Saône-et-Loire et mort en 1959 à l'âge de 77 ans, était un général français des deux guerres Mondiales. Photo du général de Contenson. Il a fait Saint-Cyr promotion de la Tour d'Auvergne ( 1903-1905 ). 
Distinction 
Commandeur de la légion d'honneur Croix de guerre 1914-1918 
Liens externes 
Almir est un prénom masculin. 
↑ Keber Janez, Leksikon imen, Mohorjeva družba, Celje, 1996 Modèle:COBISS ↑ Modèle:Baza imen SURS 
Le nom Almir [1] provient à du mot arabe al ämir, qui signifie "chef, commandant, dirigeant". 
Selon l' Office statistique de la République de Slovénie, au 31 décembre 2007, le nombre de personnes de sexe masculin portant le nom d'Almir en Slovénie était de 483. 
Rihard Zupančič (également Suppantschitsch ) est un mathématicien slovène, né le 22 décembre 1878, à Ljubljana, mort le 21 mars 1949, Judendorf près de Graz. . 
En collaboration avec Plemljen, Rihard Zupančič enseigne les mathématiques aux techniciens et mathématiciens jusqu'à la fin de la Seconde Guerre mondiale . 
En mai 1945, Zupančič part pour l'Autriche et, la même année, il est expulsé de l' Académie slovène des sciences et des arts avec quelques autres membres. 
Source 
Les novemdiales ( latinsko novendiale (sacrum) novem = neuf + dies = jour ) ou novendiale aussi connu sous l'appellation des neuf jours saints - désigne une dévotion catholique qui consiste d'une période de neuf jours de deuil suite à la mort du Souverain Pontife . 
Dans le christianisme, cette tradition conserve son fond païen antérieur, mais acquiert un contenu nouveau. 
Cette tradition patricienne se maintiendra dans les milieux romains. 
Encore présente aujourd'hui dans la dévotion catholique, la Neuvaine des Morts était célébrée avec particulièrement de faste en l'honneur des papes et des cardinaux. 
Une tradition adaptée au Moyen Âge Depuis au moins le choix de Grégoire VII en 1073, les novemdiales sont établis comme un moment constitutif d'une succession paisible dans le continuité apostolique du Saint-Siège. Ainsi, depuis cette élection, toutes lettres d'élection papale comportent systématiquement la séquence: mort du prédécesseur, sépulture, élection.[1] Lors du deuxième concile de Lyon en 1274, le Pape Grégoire X fait statuer qu'après la mort du Pape , les cardinaux présents dans la ville où le Pontife était décédé, devaient attendre pendant dix jours. Ce temps est destiné à prier pour l'âme du défunt tout en laissant quelques jour pour permettre aux membres du conclave de voyager afin que le quorum des cardinaux soit atteint.[2] 
Après la Révolution française, cette tradition était quelque peu tombée dans l'oubli à tel point que les historiens en 1877 parlent des neuf jours de deuil du Vatican qui étaient célébrés "jadis".[1] Le roi Victor-Emmanuel II qui contribue à redonner sa grandeur à Rome et par la-même à toute l'Italie, approuve un nouveau protocole pour les funérailles du Pape Pie IX.[2] Les neufs jours laissent alors aussi suffisamment de temps aux cardinaux qui contrairement à l'époque romaine, venaient de pays parfois lointains difficiles d'accès malgré les moyens de transport modernes.[3] En 1870, depuis la perte des États pontificaux, c'est le première fois que les troupes italiennes entrent armées dans le Vatican pour garder la dépouille du Pape et éviter les troubles à l'ordre public. Au XXe siècle, cette tradition est fidèlement respectée, comme après le décès du pape Jean XXIII en 1958 pour lequel "tout le cérémonial ... est en vigueur"[4] ou pour le pape Jean-Paul I malgré la brièveté de son pontificat.[5] Rites Le glas de la Patarina L'évènement déclencheur de la neuvaine est le retentissement de la cloche du Capitole, dite la Patarina, qui annonce la mort du Pape régnant laissant le siège pontifical vacant, ou sede vacante.[6] Neuf Requiem Lors des neufs jours des morts en l'honneur du Souverain pontife, l'Office des Morts ainsi qu'une messe de Requiem solennelle est offerte à Saint-Pierre-de-Rome et dans toutes les basiliques majeures et dans toutes les églises de la Ville éternelle.[7] Six messes sont chantées par le chapitre des chanoines à Saint-Pierre de Rome et trois autres par les cardinaux à la chapelle Sixtine.[8] La dernière messe de la neuvaine revêt tous les ornements pontificaux de grande cérémonie. Lors de ses trois dernières messes, l'absoute est donnée successivement par cinq cardinaux. 
Le dernier jour, l'honneur revient au secrétaire des lettres latines de prononcer l'oraison funèbre.[9] Catafalque incliné Une des spécificités de la neuvaine des morts et des funérailles pontificales est l'usage d'un catafalque incliné[10] pour offrir les pieds du pape à la vénération des fidèles.[4] Le corps embaumé est ainsi exposé pendant trois jours dans la chapelle du Saint-Sacrement de la Basilique Saint-Pierre. Douze cierges brûlent autour du catafalque.[11] Tumulation Après les novemdiales, une mise en bière solennelle connue sous le nom de tumulation est le dernier honneur rendu à la dépouille du pape défunt.[12] Urne provisoire Après la Messe des funérailles, le cortège mortuaire part en procession vers le lieu de la mise au tombeau qui est le lieu où le prédécesseur du pape défunt est enterré. En effet, tut pape défunt reste dans une urne provisoire jusqu'à la mort de son successeur et ils se succèdent ainsi dans la vie comme dans la mort.[13] Ouverture du Conclave La Chapelle Sixtine, où se déroule le conclave Après les neuf jours de deuil, le dixième jour correspond à l'ouverture du Conclave qui commence par une messe votive à l'Esprit Saint.[14] Cette règle d'intention à laquelle l'Eglise est restée fidèle jusqu'à l'élection du pape Pie XI en 1922, est aujourd'hui adaptée souvent adaptée pour permettre de préparer au mieux l'accueil des cardinaux.[15] 
↑ Petronij = Gaius Petronius Arbiter (27-66) – rimski patricij, pisatelj in politik ↑ latin : Dii Manes) deus=bog + Man=Dobrohotna, še neopredeljena duša pokojnika, ki še ni niti nagrajena niti obsojena ↑ « Novendiále sácrum (лат. девятидневный) », Simposium (consulté le Date invalide (16. marec 2019)) ↑ « Sedmine za preganjanje žalosti in lepše spomine », Petra Mlakar v Dnevniku, 4. januar 2014 (consulté le Date invalide (17. marec 2019)) ↑ Agostino Paravicini Bagliani, Le corps du pape, Éd. du Seuil, 1997 (ISBN 978-2-02-025883-8, lire en ligne), p. 129-133 ↑ Les cérémonies des funérailles du Pape: la vacance du St-Siège, le Conclave, Desclée, 1914 (lire en ligne), p. 24 ↑ W. C. Carturight, De la constitution des conclaves pontificaux, Sandoz et Fischbacher, 1877 (lire en ligne), p. 206 ↑ Le Magasin litteraire, 1892 (lire en ligne), p. 210 ↑ Croire aujourd'hui, Croire aujourd'hui, 1878 (lire en ligne), p. 343 1 2 Problèmes d'histoire des religions, Editions de l'Université de Bruxelles, 2003 (ISBN 978-2-8004-1324-2, lire en ligne), p. 259 ↑ Pierre Goudreault, Une église pour le monde: Entretiens avec Mgr Jean-Guy Hamelin, Novalis, 16 septembre 2013 (ISBN 978-2-89646-686-3, lire en ligne), p. 183 ↑ École française de Rome, Les Carrache et les décors profanes: actes du Colloque organisé par l'École française de Rome, Rome, 2-4 octobre, 1986, École française de Rome, 1988 (ISBN 978-2-7283-0157-7, lire en ligne), p. 189 ↑ Édouard Lecanuet, Pontificat de Léon XIII, 1878-1894, Poussielgue, 1910 (lire en ligne), p. 2 ↑ A. de Waal, Pie X, Bibliothèque du Foyer, 1907 (lire en ligne), p. 33 ↑ Paul Poupard, Connaissance du Vatican, Editions Beauchesne, 1974 (ISBN 978-2-7010-0392-4, lire en ligne), p. 192 ↑ Bernard Berthod et Pierre Blanchard, Trésors inconnus du Vatican: cérémonial et liturgie, Éditions de l'Amateur, 2001 (ISBN 978-2-85917-325-8, lire en ligne), p. 126 ↑ La vie des peuples: revue synthétique de la pensée & de l'activité françaises & étrangères ..., 1922 (lire en ligne) ↑ Paul Poupard, Connaissance du Vatican, Editions Beauchesne, 1974 (ISBN 978-2-7010-0392-4, lire en ligne), p. 7 ↑ Croire aujourd'hui, Croire aujourd'hui, 1878 (lire en ligne), p. 348 ↑ Christoph Weber, Archivum Historiae Pontificiae, Gregorian Biblical BookShop, 1983 (lire en ligne), p. 333 ↑ 
Liens internes 
Vatican Neuvaine des Morts Liste des papes 
Rite Pendant cette période, tout d'abord, des services commémoratifs solennels sont organisés, qui sont exécutés par le collège cardinalice . 
Selon les directives du décret Universi Dominici Gregis (points 13 et 27), les cérémonies individuelles sont célébrées dans la Basilique de Saint-Pierre. 
Pierre . 
Ces rites sont confiés chaque jour à un groupe différent selon son lien avec le Vatican. 
Par exemple, les rites de neuf jours après les funérailles de Jean-Paul II ont été confiés à divers cardinaux, qui représentaient les fidèles de la Cité du Vatican, de l'Église romaine, aux chanoines des basiliques majeures , de la Chapelle papale, de la Curie romaine, ou encore des Églises orientales. 
Le dernier jour de la sainte neuvaine, tous les cardinaux qui sont déjà réunis en prévision du conclave, où ils éliront le prochain pape, participent aux rituels. 
Histoire Origine romaine de la neuvaine 
Déjà à l'époque de la civilisation romaine antique, ainsi que pendant l' Empire romain, les anciens Romains observaient une période de deuil de neuf jours après la mort d'une personne selon une tradition que la légende fait remonter à Tullus Hostilius. 
Le neuvième jour se célébrait un souper de neuf jours (coena novendialis), comme mentionné par Tacite dans Annales, 6, 5, 1 et Pétrone [1] dans son Satyricon, 65. 
A cette époque, des sacrifices étaient faits [2] afin d'apaiser les dieux, surtout si des signes de mauvais augure avaient été observés lors de la mort du défunt.[3] 
Une tradition christianisée 
Mimi Urbanc Biographie Naissance 11 septembre 1969 (52 ans) Kranj Nationalité Slovène Activité Géographe modifier - modifier le code - modifier Wikidata Mimi Urbanc, née le 11 septembre 1969 à Kranj est une géographe slovène. 
Biographie Mimi Urbanc naît le 11 septembre 1969 à Kranj, alors en Yougoslavie[1]. Elle y fait ses études puis son lycée à Škofja Loka. 
Elle étudie la géographie et l'histoire à la faculté des lettres de l' université de Ljubljana. Son mémoire de bachelor of science est récompensé en 1996 par le prix Student Prešeren[2]. 
Elle termine sa maîtrise en 2002[2]. En 2007, elle soutient sa thèse à l' Université de Primorska, sur L'impact du changement des frontières nationales sur le paysage culturel en Istrie slovène[3]. Carrière 
Urbančeva travaille à l'Institut de géographie Anton Melik depuis 1996 ; depuis 2007, elle est également adjointe du prévot[1][2]. 
Elle prend régulièrement position sur le manque de financement de la science[3]. Elle est membre de la Commission pour la normalisation des noms géographiques du gouvernement de la République de Slovénie, membre du comité de rédaction du magazine Geografski obzornik, membre du groupe de travail sur les exonymes et du groupe de travail sur les données toponymiques et toponymes, qui opèrent dans le cadre du Groupe d'experts des Nations Unies sur les noms géographiques (UNGEGN)., représentant de la Slovénie à la Conférence européenne permanente pour l'étude du paysage rural et membre de la présidence de l' Association des géographes de Slovénie[4]. 
Travaux Ses recherches traitent de géographie régionale, de la protection de l'environnement, de la géographie agraire, des noms géographiques, de la géographie culturelle et des paysages culturels. Elle participe au projet de satellite artistique solvéno-russe en 2018[1]. Récompenses Distinction de l'Association des sociétés géographiques de Slovénie en 2001[4] Prix de la communauté de Goriče en 1999[4] 
Publications Mimi Urbanc, 2008: Stories about real and imagined landscapes: the case of Slovenian Istria Mimi Urbanc, 2008: Večdimenzionalnost pokrajine: primer slovenske Istre Janez Nared, Nika Razpotnik, Mimi Urbanc in drugi, 2008: Participation process in regional development: DIAMONT's perspective Mimi Urbanc, 2007: Contested Slovene Istria: a distinctive region of its own or merely part of a larger supranational region? Franci Petek, Mimi Urbanc, 2007: Skupna zemljišča v Sloveniji Jerneja Fridl, Mimi Urbanc, 2006: Sporočilnost zemljevidov v luči prvega svetovnega atlasa v slovenskem jeziku Mimi Urbanc in drugi, 2006: The forgotten rural landscapes of Central and Eastern Europe Mimi Urbanc, Mateja Breg, 2005: Prodna ravnina v mestnem prostoru: gramoznice kot prvina degradirane pokrajine Mimi Urbanc, Jerneja Fridl, Drago Kladnik, Drago Perko, 2006: Atlant in slovenska nacionalna zavest v 2. polovici 19. stoletja Mimi Urbanc, Matej Gabrovec, 2005: Krajevna imena: poligon za dokazovanje moči in odraz lokalne identitete Franci Petek, Mimi Urbanc, 2004: Franciscejski kataster kot ključ za razumevanje kulturne pokrajine v Sloveniji v 19. stoletju 
Notes et références ↑ (sl) « Bibliothèque royale des Pays-Bas » 1 2 3 4 5 « Mimi Urbanc, PhD | ZRC SAZU », sur giam.zrc-sazu.si (consulté le 9 septembre 2022) ↑ « Mimi Urbanc | trans-making », sur trans-making.eu (consulté le 9 septembre 2022) 1 2 (sl) « Slovenija bo v vesolje poslala tehnološki znak umrle igralke in zelene črvičke #intervju », sur siol.net (consulté le 9 septembre 2022) ↑ (sl) Spletna postaja, « Kar se Franček nauči, to Fran zna [VIDEO] | Družina – vsak dan s teboj », sur Kar se Franček nauči, to Fran zna [VIDEO] | Družina – vsak dan s teboj (consulté le 9 septembre 2022) ↑ Liens externes 
Širom Données clés Genre musical Folk contemplatif Années actives 2015-présent Labels ZARŠ tak:til Glitterbeat Composition du groupe Membres Iztok Koren Ana Kravanja Samo Kutin modifier 
Širom est un groupe musical slovène fondé en 2015 et composé d' Iztok Koren ( banjo, grosse caisse, cloches, balafon), Ana Kravanja ( violon, alto, rabâb, kalimba, bendir, balafon) et Samo Kutin ( ukulélé, kalimba, tambourin, harpe, balafon, objets sonores). 
↑ « Širom s prvencem I. – premiera! », Val 202, 11 janvier 2016 (consulté le 23 mai 2016) ↑ « Širom: I. », Mladina, no 2,‎ 15 janvier 2016 (lire en ligne, consulté le 23 mai 2016) ↑ « Song of the Day: Širom – Trilogija » 
Širom joue une musique d'inspiration folklorique combinant des instruments artisanaux et d'origines diverses avec une exploration sonore audacieuse s'émancipant des traditions et de la géographie. 
Les membres du trio viennent de Prekmurje, de la région de Tolmin et du plateau karstique . 
Leur travail est connu pour la fusion de la musique polyphonique et psychédélique avec des éléments folkloriques, classiques et improvisés. [1] Leur premier album est sorti en 2016. [2] 
Leur chanson « Trilogy » a été élue « Song of the Day » de la radio KEXP de Seattle en mars 2017. 
[1] 
2016: I. 2017: I Can Be a Clay Snapper 2019: A Universe that Roasts Blossoms for a Horse 2022: The Liquified Throne of Simplicity 
Križ Administration Pays Slovénie Démographie Population 654 hab. (2020) Géographie Coordonnées 45° 44′ 42,28″ nord, 13° 52′ 05,7″ est Altitude 338,3 m Superficie 3,82 km2 Localisation Géolocalisation sur la carte : Slovénie Križ modifier 
Media liés à Križ, Sežana sur Wikimedia, Commons Križ sur Geopedia 
Križ est un village de la municipalité de Sežana . 
Il se trouve à 5 km de Sežana et 27 km de Trieste. 
Comme la plupart des villages karstiques, Križ est également connu pour sa viticulture . 
A Križ, il y a un magasin, une verrerie, deux auberges, une salle des fêtes, un boulodrome, deux ateliers mécaniques, une église et de nombreux agritourismes. 
Église de Sainte-Croix 
Dans la partie sud du village, à proximité de l'ancien grenier, se dresse l'église filiale de Sainte-Croix. 
C'est une église gothique à nef unique reconstruite au XVIIe siècle avec un chancel fermé aux trois huitièmes, exemple typique de l'architecture du XVIIe siècle dans le Karst . 
Le clocher de style aquiléen fut ajouté en 1722. 
Le toit est recouvert de bardeaux. 
L'église possède un autel doré consacré en 1656 et un porche datant de 1649. 
↑ http://www.elmundo.es/ariadna/2002/101/1026372058.html ↑ http://www.eltiempo.com/archivo/documento/MAM-5250 ↑ https://www.newscientist.com/article/mg12717273-700-technology-plastic-trees-may-turn-the-deserts-green/ ↑ (en) « Can plastic trees turn deserts green? », sur connection.ebscohost.com (consulté le 2 mai 2017) ↑ (en) « Plastic palms », sur connection.ebscohost.com (consulté le 2 mai 2017) ↑ (es) Ares Van Jaag, El Motor de Agua: Editorial Vivelibro, Editorial Vivelibro, 18 septembre 2013 (ISBN 9788415904564, lire en ligne) ↑ (en) Peter Smith, Architecture in a Climate of Change, Routledge, 10 septembre 2012 (ISBN 9781135139766, lire en ligne) ↑ (en) David J. Phillips, Peoples on the Move: Introducing the Nomads of the World, William Carey Library, 1er janvier 2001 (ISBN 9780878083527, lire en ligne) ↑ (en) J. Binner, Advanced Materials 1991-1992: I. Source Book, Elsevier, 22 octobre 2013 (ISBN 9781483294001, lire en ligne) ↑ (it) Ares Van Jaag, Il Motore ad Acqua: Editorial Planeta Alvi, Planeta Alvi, 18 septembre 2013 (ISBN 9781515229711, lire en ligne) ↑ (en) New Scientist, New Science Pub., 1er janvier 1990 (lire en ligne) ↑ (es) Análisis, Sociedad Periodística Emisión Limitada, 1er janvier 1990 (lire en ligne) ↑ (es) Casa Editorial El Tiempo, « ESPAÑOL PRESENTA INVENTO EN LA NASA ARBOL DE PLÁSTICO PARA LOS DESIERTOS », El Tiempo,‎ 1990 (lire en ligne) ↑ ABC, « Proponen llevar agua a Levante con una tubería submarina desde el Delta del Ebro El autor es el ingeniero castellano-manchego Antonio Ibáñez del Alba | Toledo | Toledo - Abc.es », sur ABC (consulté le 2 mai 2017) ↑ (en) « Technology: Inventor turns tide on power generation », New Scientist,‎ 1994 (lire en ligne) ↑ (es) Ediciones El País, « Un inventor denuncia a Conde y varios de sus socios por apropiación de patentes », EL PAÍS,‎ 19 janvier 1996 (lire en ligne) ↑ (es) Europa Press, « Laboratorios Alba Montecristo hacen en Ciudad Real la primera demostración pública del motor frío de combustión externa », europapress.es,‎ 27 novembre 2008 (lire en ligne) ↑ (es) El Correo, « Tres avances tecnológicos que salvan vidas en las piscinas », elcorreo.com,‎ 2013 (lire en ligne) ↑ (es) La Tribuna de Toledo, « Una empresa de Daimiel patenta un "agua flotante" que evita ahogamientos accidentales », La Tribuna de Toledo,‎ 26 décembre 2013 (lire en ligne) ↑ (es) Europa Press, « Premiado en C-LM un proyecto que permitirá la extinción de incendios a partir de árboles ficticios con agua », europapress.es,‎ 10 avril 2006 (lire en ligne) ↑ (es) « Antonio Ibáñez inventa una central eléctrica basada en explosivos », sur LanzaDigital (consulté le 2 mai 2017) ↑ (es) « La primera central piroeléctrica del mundo tendrá nombre y apellidos daimieleños », sur www.daimiel.es (consulté le 2 mai 2017) ↑ (es) « Un inventor presenta una central eléctrica tan potente como una central nuclear », sur www.energiadiario.com (consulté le 2 mai 2017) ↑ (es) Europa Press, « Descubren un sistema de transmisión de imagen por ondas cerebrales », europapress.es,‎ 18 mai 2013 (lire en ligne) ↑ (es) Sergio Parra, « Este túnel permitirá que los trenes circulen por el desierto », Xataka Cienca,‎ 29 mars 2016 (lire en ligne) ↑ (es) Sara Cebrián, « Un ciudadrealeño se reúne esta semana con el Gobierno de Arabia Saudí para ofrecer una solución a los problemas del AVE Medina-La Meca », Cadena SER,‎ 6 avril 2016 (lire en ligne) ↑ (es) « Un ingeniero de Ciudad Real patenta un túnel para que los trenes circulen en el desierto », eldiario.es,‎ 27 mars 2016 (lire en ligne) ↑ elEconomista.es, « Un inventor patenta un túnel para que puedan circular trenes en el desierto - elEconomista.es », El Economista,‎ 27 mars 2016 (lire en ligne) ↑ (es) Jesús Blanco Orozco, « Una lona tecnológica protegerá el césped del Campo Pedro Escartín », Cadena SER,‎ 17 février 2017 (lire en ligne) ↑ (es) « El CD Guadalajara, pionero en I+D - Marca.com », Marca.com,‎ 21 février 2017 (lire en ligne) ↑ (es) ABC, « El 'Pedro Escartín', primer estadio mundial con lona de protección del césped - ABC.es - Noticias Agencias », sur ABC (consulté le 2 mai 2017) ↑ « Crean un sistema que protege el césped de campos deportivos ante inclemencias », La Vanguardia,‎ 16 février 2017 (lire en ligne) ↑ « Un ingeniero español desarrolla un sistema antipiratería de discos », sur www.elmundo.es (consulté le 2 mai 2017) 
Ismail Hakki Bey(en turc İsmail Hakkı Bey) ( il né en 1865 à Istanbul, Turquie ) il est un compositeur et musicien turc de l'Empire ottoman 
une profession qui a débuté très tôt. 
Arnaud Courlet de Vregille est un peintre français, né le 5 mars 1958 à Bourges. 
Salons 
Arnaud Courlet de Vregille, lors de la remise du prix Argenson à Paris en 2001 pour son tableau Quand le Scarabée d'or. 
Exposition Regards d'artistes sur l'avenir, Besançon, octobre 2019. 
Exposition Blick in die Zukunft, Fribourg-en-Brisgau, 2019[7]. 
Exposition Art et Foi, Chapelle des Annonciades, Pontarlier, 2019. 
Exposition au 16e Salon artistique de Richelieu, 2017[2]. 
Festival de peinture et de sculpture de Belfort, 2008, 2007. 
Salon Victor Chocquet, ministère des Finances, Paris, 2007, 2001, 2000, 1999, 1998, 1997, 1996, 1995. 
Exposition pour le bicentenaire du Cadastre, école nationale du Cadastre, Toulouse, 2007. 
Exposition Désert Art’ique, Besançon, 2006. 
Exposition pour le bicentenaire de Claude Nicolas Ledoux, 2006 Besançon, conseil départemental du Doubs[8]. 
Exposition à la saline royale d'Arc-et-Senans, 2006[9]. 
Exposition au château de Syam, 2005. 
Salon national de peinture et sculpture des armées, château de Vincennes, 2002. 
Salon de peinture et sculpture des armées Nord-Est, Douai, 2002[10]. 
Galerie Everarts, Paris, 2001. 
Exposition décoration Cité administrative de Bobigny, Paris, 1993. 
Galerie Barthélémy, Besançon, 1993. 
Expositions personnelles 
Avec Paul Gonez, dans l'atelier de ce dernier devant le tableau d'Arnaud Courlet de Vregille L'Alchimiste. 
Journée du patrimoine, château de Vaire, 2018. 
16e Salon artistique de Richelieu, 2017. 
Rectorat de l'académie de Besançon, 2012. 
Salon du livre de Dampierre-sur-Salon, 2012, 2009. 
Journée du Patrimoine, Dampierre-sur-Salon, Maison Couyba, 2012[11]. 
Relais culturel des Saintes-Maries-de-la-Mer, 2001[12]. 
Galerie Everarts, Paris, 2001. 
Galerie Vauban, Dijon, 1999. 
Avenue George-V, Paris, 2014, 1999, 1998. 
Distinctions et récompenses 
Invité d'honneur au 16e Salon artistique de Richelieu, 2017. 
Prix de poésie, Salon Victor Chocquet, Paris, 2007, pour le poème Écris pour moi. 
Prix Argenson, galerie Everarts, Paris, 2001. 
Nomination, Salon Victor Chocquet, Paris, 2000. 
Mention spéciale, Salon Victor Chocquet, Paris, 1998[13]. 
Nomination, Salon Victor Chocquet, Paris, 1996. 
Mention spéciale, Salon Victor Chocquet, Paris, 1995. 
Premier prix de l'Institut d'études supérieures des arts de Paris, 1993. 
Publications 
Ouvrages 
Biographie 
Perséides, recueil de peintures illustré par les textes de Jacques Rittaud-Hutinet[14], Bègles, L'écouleur de la vie, 2019, (ISBN 9791069932395), (100 exemplaires numérotés). 
Notes et références 
Annexes 
Bibliographie 
Émissions télévisées 
Arnaud Courlet de Vregille lors de la remise du prix Vregille à l’hippodrome de Nancy-Brabois en 2017. 
Issu de la Famille Courlet de Vregille, Arnaud Courlet de Vregille se lance depuis son plus jeune âge dans le dessin. Remarqué par la critique dès ses premières expositions, il se révèle en 1993 par un prix attribué par l'Institut d'études supérieures des arts de Paris pour son œuvre Laisse-moi[1], acquise par le ministère des Finances pour la décoration de la cité administrative de Bobigny. 
Présente dans l'édition française[2], son oeuvre est également remarquée en Arménie[3] ou encore en Russie[4]. 
Style 
Le Who's Who in International Art qualifie son art « d'abstraction lyrique », de « futurisme », de « peinture spontanée »[5]. 
Jacques Rittaud-Hutinet écrit à son sujet dans Encyclopédie des Arts en Franche-Comté : 
L'artiste dit réaliser ses toiles à la fois impulsivement et après un travail en condensation fruit d'une longue préparation intérieure. Il marque certaine de ses œuvres d'un cercle de solitude souvent filigrané dont l'éclatement suggère le moment où la réalité se fissure et défaille pour révéler l'invisible et rendre au visible son évidence énigmatique. L'émotion qui trame ses toiles paraît surgir du mouvement, de sa violence, de sa lumière[6]. » 
Expositions 
Guillermo Lasso Mendoza, né le 16 novembre 1955 à Guayaquil, est un homme d'affaires et homme d'État équatorien, élu président de la République de l'Équateur en 2021. 
La Filikí Etería (grec moderne : Φιλική Εταιρεία), Société amicale, Société des Amis, Société des Compagnons ou encore Hétairie des amis fut créée en 1814 à Odessa. 
C'était la plus importante des sociétés secrètes nées de la diffusion des idées de la Révolution américaine et de la Révolution française dans la société roumaine, serbe et surtout grecque des Balkans sous occupation ottomane : il y eut la société Frăția (Fraternité) dans les principautés de Moldavie et Valachie, la Skoupchina (Assemblée) serbe de Miloch Obrénovitch et surtout la Filikí Etería dont le but était l'indépendance de la Grèce[1]. 
La Filikí Etería fut autant une manifestation du sentiment national grec que la cause qui transforma ce sentiment national en insurrection. 
Elle connut des débuts difficiles, tant au point de vue du recrutement qu'au plan financier. Si elle ne réussit pas à convaincre Ioánnis Kapodístrias de prendre sa tête, Alexandre Ypsilántis accepta en avril 1820. 
Elle joua un rôle fondamental dans la préparation et le déroulement de la guerre d'indépendance grecque. 
Ce fut à l'initiative de la Filikí Etería que le soulèvement se déclencha dans les principautés de Moldavie et Valachie et dans le Péloponnèse. 
Le 1er janvier 1822 (13 janvier 1822 dans le calendrier grégorien), l'indépendance grecque fut proclamée par l'Assemblée nationale réunie à Épidaure. 
Quinze jours plus tard, le drapeau de l'Hétairie était remplacé par le drapeau grec bleu et blanc. 
La Société était de fait dissoute. 
À 18 ans, elle raconte avoir vu dans un songe, un vieux prêtre célébrant la messe, qui l’interpellait en lui disant : « Ma fille, c'est bien de soigner les malades. 
Vous me fuyez maintenant, mais un jour vous serez heureuse de venir à moi. 
Dieu a ses desseins sur vous. 
Ne l'oubliez pas ! »[1]. 
Une cousine se propose de prendre Catherine à Châtillon-sur-Seine dans un pensionnat réputé qu'elle dirige et où elle apprend à lire et écrire. 
Elle est confirmée dans sa décision de devenir religieuse lorsqu'elle découvre par hasard, dans la maison des Sœurs de la charité à Châtillon-sur-Seine un tableau de Vincent de Paul, qui a fondé cet ordre, en qui elle reconnaît le vieux prêtre qu'elle avait vu en rêve[7],[2]. 
Son père qui désire la marier et la détourner de ce choix, l'envoie travailler à Paris, où un de ses frères tient une cantine pour ouvriers. 
Elle y découvre la misère du peuple, ce qui l'incite d'autant plus à entrer chez les religieuses de Saint-Vincent-de-Paul[8]. 
Après trois mois de discernement à la maison des Sœurs de la charité de Châtillon-sur-Seine, elle commence son noviciat le 21 avril 1830 à la maison-mère située rue du Bac à Paris[1]. 
Le 30 janvier 1831, elle prend l'habit et prononce ses vœux. 
Elle est envoyée le 5 février 1831 à l'hospice d'Enghien[N 2] qui recueille les vieillards, notamment les anciens serviteurs de la Maison d'Orléans. 
L'hospice est situé dans le village de Reuilly au sud-est de Paris[N 3] et elle y reste jusqu'à la fin de sa vie[9]. 
Cette fille de paysan y fait preuve d'un caractère affirmé, voire un peu fruste, s'occupant également de la ferme de l'hospice, nourrissant les volailles et nettoyant l'étable. « Elle passait inaperçue » dira d’elle une religieuse[10]. 
Pieuse, elle est également sujette à des visions ou à des prémonitions qu'elle ne révèle qu'à son confesseur et à sa supérieure. 
Ainsi, elle raconte avoir vu, par trois fois, trois jours de suite « le cœur de saint Vincent de Paul » (le 25 avril 1830)[1], puis, durant son noviciat, plusieurs apparitions de « Jésus dans l'Eucharistie », et une vision du Christ Roi, le 6 juin 1830[11],[3]. 
Sa vie entière sera marquée par un profond silence[4]. 
Apparitions de la Sainte Vierge 
Azulejos représentant la première apparition de la Vierge à Catherine. 
Catherine révèle à son confesseur seul que, pendant son noviciat, dans la nuit du 18 juillet 1830, veille de la fête de Vincent de Paul[N 4], elle aurait été réveillée par un petit enfant qui lui dit : « Ma sœur, tout le monde dort bien. 
Venez à la chapelle. 
La Sainte Vierge vous attend. » Croyant rêver, Catherine se lève, s'habille et suit l'enfant. 
Arrivée à la chapelle, elle entend bientôt le « froissement d'une robe de soie » s'approcher d'elle. 
La Sainte Vierge est là, resplendissante, et lui parle durant deux heures, lui confiant que Dieu a une difficile mission pour elle[12],[13]. 
Le 27 novembre 1830, Catherine rapporte que la Sainte Vierge était revenue lors de l'oraison du soir. 
La Vierge se tenait debout sur un globe, avec un serpent qu'elle écrase sous son pied, et portant à ses doigts des anneaux de différentes couleurs d'où jaillissaient des rayons de lumière sur le globe. 
Tout autour apparaissaient les mots « Ô Marie conçue sans péché, priez pour nous qui avons recours à vous », et la Vierge dit : « C'est l'image des grâces que je répands sur les personnes qui me les demandent », et, pour expliquer les anneaux qui ne projetaient pas de rayons, elle ajouta : « C'est l'image des grâces que l'on oublie de me demander ». 
Sœur Catherine Labouré, née le 2 mai 1806 à Fain-lès-Moutiers[1],[2] en France et décédée le 31 décembre 1876 à Paris est une religieuse française de la congrégation des Filles de la charité de Saint-Vincent-de-Paul. 
Elle a fait part à son confesseur, le père Aladèle, des apparitions de la Vierge Marie qu'elle dit avoir eues en juillet, novembre et décembre 1830 durant son noviciat (appelé séminaire chez les Filles de la charité) en la chapelle de son couvent de la rue du Bac à Paris. 
Puis le tableau paraît se retourner. 
C'est le revers de la médaille : un grand M, initiale de Marie, surmonté de la Croix. 
Au-dessous, deux cœurs : celui de Jésus, couronné d'épines, et celui de Marie, percé par un glaive, douze étoiles entourant ce tableau[14],[15]. 
Catherine dit avoir alors entendu la Sainte Vierge Marie lui demander de porter ces images à son confesseur, en lui disant de les faire frapper sur des médailles car « tous ceux qui la porteront avec confiance recevront mes grâces »[1],[2]. 
La Vierge avait en outre demandé à Catherine de rassembler une confrérie d’enfants de Marie[16]. 
En 1837, les Filles de la charité et les Lazaristes répondent à ce vœu en fondant les Enfants de Marie Immaculée[17]. 
Médaille miraculeuse 
Les deux faces de la médaille miraculeuse. 
Après deux ans d'enquête et d'observation de la conduite de Catherine, le prêtre informe l'archevêque de Paris, sans lui révéler l'identité de la religieuse, de la demande de faire réaliser des médailles. 
La requête est approuvée et les médailles sont frappées. 
Elles deviennent extrêmement populaires, notamment durant l'épidémie de choléra de 1832[1] : en quelques années, plusieurs millions de médailles sont diffusées dans le monde. 
Très vite des « miracles » sont rapportés et attribués à cette médaille. 
Un des « miracles » les plus retentissants, et qui sera reconnu par l'Église catholique après un procès canonique, est la conversion d'un Juif, Alphonse Ratisbonne, en 1842. 
Sa conversion, puis son entrée dans l'Ordre des Jésuites, seront largement médiatisées[18]. 
Bien que la foi en l'Immaculée Conception de la Vierge Marie fût largement répandue, la doctrine n'avait pas encore été définie, et le dogme n'était pas encore proclamé à cette date. 
Le pape Pie IX, le 8 décembre 1854, proclamera solennellement le dogme de l'Immaculée Conception[19]. 
La Croix de la Victoire 
Quelques mois après la fin de la Révolution de 1848, Catherine Labouré aurait eu la vision d’une « Croix de la Victoire », d'un monument qu’il faudrait édifier à Paris. 
Elle s’empresse d’aller le dire à M. Aladel [son confesseur], deux fois, et même de le mettre par écrit, à chaud, dès le 30 juillet 1848, de crainte d’oublier un détail : « Il y aura des ennemis de la religion qui chercheront et promèneront une Croix couverte d’un voile noir qui portera la terreur dans les esprits. 
Mais la Croix triomphera. 
Il y aura une Croix que l’on appellera la Croix de la Victoire, qui portera la livrée de la nation, elle sera plantée du côté de Notre-Dame, sur la place des victimes. 
La voici : une Croix sera faite d’un bois précieux, étranger. 
Elle sera garnie. 
Elle aura des pommes d’or aux extrémités. 
Le Christ sera grand ; la tête penchée du côté du cœur, la plaie du côté droit où il coule beaucoup de sang. 
La livrée de la nation dans le haut de la colonne. 
Le blanc, c’est l’innocence, voltigeant sur la couronne d’épines. 
Le rouge représente le sang ; le bleu, c’est la livrée de la Sainte Vierge ». 
« Sur le pied de la Croix, il sera représenté toute cette révolution, telle qu’elle s’est passée. 
Le pied de la croix m’a paru avoir de 10 à 12 pieds [environ 3,5 mètres] en carré, et la croix de 15 à 20 pieds [de 4,5 à 6 mètres] en hauteur. 
Et, une fois élevée, elle m’apparaissait à peu près de 30 pieds [9 mètres] de hauteur. 
Sous cette croix, il reposera une partie des morts et des blessés pendant les événements si pénibles... »[1]. 
« Ici, un bras paraît, une voix se fait entendre : "le sang coule !" 
En montrant du doigt le sang : "L’innocent meurt, le pasteur donne sa vie." » [...] 
« [...] 
Je vous parle de cette croix, après avoir consulté le Bon Dieu, la Sainte Vierge et notre bon père saint Vincent, le jour de sa fête et tout l’octave où je me suis abandonnée toute à Lui, et le priai qu’Il m’ôte toute pensée singulière à ce sujet et à tant d’autres. 
Au lieu de me trouver soulagée, je me suis sentie de plus en plus pressée de vous donner tout par écrit. 
Ainsi par obéissance, je me soumets. 
Je pense que je n’en serai plus inquiétée. 
Je suis, avec le plus profond respect, votre fille toute dévouée au Sacré-Cœur de Jésus et de Marie »[21],[2]. 
Fin de vie de Catherine 
En 1870-1871, Catherine, comme tous les Parisiens, subit le siège de Paris par les troupes prussiennes, la famine puis les troubles de la Commune de Paris au cours de laquelle, dit-on, des révolutionnaires venaient demander des médailles au couvent. 
À la fin de sa vie, Catherine déclare : « Je n’ai été qu’un instrument. 
Ce n’est pas pour moi que la Sainte Vierge est apparue. 
Si elle m’a choisie, ne sachant rien, c’est afin que l’on ne puisse pas douter d’elle »[22]. 
Catherine Labouré meurt le 31 décembre 1876 au 12 rue de Picpus, en ayant toujours été discrète sur ses visions, bien qu'à la fin de sa vie, son secret, jalousement gardé durant 46 ans, se soit un peu éventé. 
Ses dernières paroles avant de mourir sont : « Pourquoi craindre d'aller voir Notre-Seigneur, sa Mère et saint Vincent ? »[23]. 
Dans les jours qui suivent la mort de sœur Catherine, la foule se presse devant le cercueil de la religieuse, avant son inhumation. 
Une pauvre femme amène, dans une caisse montée sur roulettes, son fils de douze ans, infirme de naissance, qu’elle veut faire approcher du cercueil. 
L'enfant se lève soudain sur ses jambes ! 
C'est le premier miracle directement attribué à sœur Catherine[24]. 
Châsse de sainte Catherine Labouré. 
Un procès en béatification de la religieuse est ouvert en avril 1896. 
La démarche canonique prend fin en 1913. 
À l'occasion de sa prochaine béatification, son corps, le 21 mars 1933, est exhumé de son cercueil constitué d'une bière en sapin emboîtée dans une caisse de plomb. 
Le corps est retrouvé en parfait état (personne myroblyte). 
Il est nettoyé, mis en habit de religieuse (avec notamment la cornette blanche aux larges ailes) et placé dans une châsse en bronze doré dans la chapelle de la Médaille miraculeuse au no 140 de la rue du Bac à Paris. 
Le pape Pie XI béatifie Catherine Labouré le 28 mai 1933[25],[26]. 
Catherine Labouré est canonisée le 27 juillet 1947 par le pape Pie XII. 
Elle est fêtée le 28 novembre[27],[28]. 
La dépouille de sainte Catherine repose dans la chapelle Notre-Dame-de-la-Médaille-miraculeuse, au 140 rue du Bac, à la droite de l'autel, sous la statue de la Vierge au globe. 
Dans cette même chapelle, sur la gauche, se trouve le corps de sainte Louise de Marillac, première supérieure des Filles de la charité. 
Et à peu de distance de là, se trouve la chapelle des Lazaristes où est exposé le corps de saint Vincent de Paul. 
Biographie 
Cour et entrée de la chapelle du couvent des Filles de la charité, au 136-140 rue du Bac, à Paris. 
Catherine est née à Fain-lès-Moutiers, village Bourguignon de 396 habitants, le 2 mai 1806, huitième des dix enfants du fermier Pierre Labouré (1787-1844) et de son épouse Madeleine Gontard (1769-1815) qui meurt le 9 octobre 1815, alors que Catherine n'a que neuf ans. 
Catherine, que sa famille appelle Zoé, développe une affection particulière pour la Vierge Marie[5],[6]. 
Étant donné les circonstances familiales, elle est placée chez sa tante avec sa sœur cadette Tonine puis à douze ans, après sa communion reçue le 25 janvier 1818, elle revient à la ferme de son père où elle s'occupe du ménage, de la cuisine et des bêtes (traite des vaches, nourrissage des porcs et des 800 pigeons), si bien qu'elle ne va pas à l'école[N 1]. 
Sa sœur aînée Marie-Louise entre chez les Filles de la charité. 
Vincent de Paul Saint catholique Portrait de saint Vincent de Paul : le nez empâté, la barbe et la moustache courtes, il porte sa robe et sa calotte noire bien connue[2]. prêtre, fondateur Naissance 24 avril 1581 Pouy, Royaume de France Décès 27 septembre 1660 (79 ans) Paris, prieuré de Saint-Lazare, Royaume de France Autres noms Monsieur Vincent Ordre religieux Lazaristes et Filles de la charité Vénéré à Chapelle Saint-Vincent-de-Paul de Paris Béatification 12 août 1729 par Benoît XIII Canonisation 16 juin 1737 par Clément XII Fête 27 septembre Saint patron Œuvres de charité, orphelins, hôpitaux, infirmiers modifier 
Vincent de Paul ou Vincent Depaul[3],[4], né au village de Pouy[5] près de Dax le 24 avril 1581[6],[7],[8] et mort le 27 septembre 1660 à Paris, est un prêtre et une figure du renouveau spirituel, apostolique du catholicisme français du XVIIe siècle. 
Fondateur de congrégations, il œuvra tout au long de sa vie pour soulager la misère matérielle et morale. 
Il a été canonisé en 1737. 
Si Vincent est amené très tôt à apporter son aide à ses parents qui peinent à nourrir une famille nombreuse et passe ses premières années comme berger à garder des moutons, des vaches et des cochons, il quitte toutefois son foyer familial pour Dax où son père l’inscrit au collège des Cordeliers, tenu par les franciscains. 
Son père espère ainsi le préparer à obtenir quelques « bons bénéfices » grâce auxquels il pourra compléter les revenus familiaux. 
Vincent y reste trois ans pendant lesquels il suit avec succès des cours de grammaire et apprend le latin. 
Il est pour ses camarades un exemple de travail acharné, si bien qu’au bout de peu de temps, Monsieur Comet (juge de Pouy et avocat au présidial de Dax), un ami de famille, lui demande de devenir le précepteur de ses fils. À quinze ans, le 20 décembre 1596, il reçoit dans l'église collégiale de Bidache, des mains de l'évêque de Tarbes Salvat d'Iharse, la tonsure et les ordres mineurs[14]. 
En 1597, il rejoint l'université de Toulouse où il étudie la théologie pendant sept ans. 
En 1598, il reçoit le sous-diaconat puis, deux mois plus tard, le diaconat en la cathédrale Notre-Dame de la Sède à Tarbes, en Bigorre (aujourd'hui, département des Hautes-Pyrénées), par l'évêque de cette ville dans laquelle il séjourne quelque temps. 
Le 23 septembre 1600, il est ordonné prêtre à Château-l'Évêque (Dordogne) par l'évêque de Périgueux François de Bourdeilles dans la chapelle du château épiscopal. 
Il est nommé par le Vicaire Général de Dax curé de la paroisse de Tilh mais ne semble pas s'y être rendu[15], étant au début plus en quête des avantages de cette condition sacerdotale que de son exercice. 
Il continue ses études et obtient, le 12 octobre 1604 le diplôme de bachelier en théologie[16]. 
Enseignant à l'université de Toulouse en prévision d'un doctorat, il est, selon ses dires[17], capturé en 1605 au large d'Aigues Mortes, par des Barbaresques sur la voie du retour d'un voyage pour Marseille où il se rend pour recueillir un modeste héritage. 
Il aurait été vendu à plusieurs maîtres successifs (notamment à un alchimiste pour lequel il marquera un intérêt profond[18]) pendant deux ans d'esclavage en Afrique du Nord. 
Il aurait convaincu son dernier maître, un renégat originaire de Nice « vivant à la musulmane », de se repentir et de se sauver avec lui de Tunis. 
Il l'aurait emmené avec ses trois femmes à Rome, pour qu'ils se fassent pardonner par le pape. 
Cet épisode compte parmi la légende de Vincent de Paul dans le cadre des dossiers et témoignages apportés à Rome dans le cadre de sa béatification et de sa canonisation. 
Louis Abelly, son premier biographe en 1664 en fait l'éloge[19] mais l'authenticité de cet événement, pour célèbre qu'il soit[4], est débattue par les historiens[21],[22],[23]. 
L'église Saint-Médard à Clichy. 
Biographie 
Grâce aux recommandations du Saint-Siège, il devient en 1610 aumônier de l'ancienne reine de France Marguerite de France, qui, depuis son vaste hôtel particulier parisien consacre alors un tiers de ses revenus à des œuvres de charité, notamment à la Confrérie des frères de Saint-Jean-de-Dieu connus sous le nom de « Frères de la Charité ». 
Il s'en inspirera pour créer les « Filles de la Charité »[24]. 
Fresque représentant saint Vincent de Paul à Clichy. 
Place Saint-Vincent-de-Paul à Clichy, curé de Clichy. 
En 1612, il remplace à Clichy le curé François Bourgoing qui souhaite rentrer à l'Oratoire. 
Âgé de 31 ans, il devient donc le curé de Saint-Sauveur-Saint-Médard à Clichy (aujourd'hui dans les Hauts-de-Seine), où il fait ses débuts en pastorale paroissiale. 
Il reconstruit l'église qui tombe en ruine avec les deniers du culte, des paroissiens et des notables de 1622 à 1630. 
Cette église existe toujours[25]. 
Le futur cardinal de Bérulle, représentant majeur de l'École française de spiritualité qui est devenu le directeur spirituel de Vincent depuis 1609[26], le fait nommer curé. 
Il prend possession de la cure le 2 mai 1612[27]. 
C'est dans cette période parisienne que Vincent, par l'intermédiaire de Bérulle, rencontre Jean Duvergier de Hauranne, abbé de Saint-Cyran[28]. 
Grâce à Bérulle, Vincent de Paul entre en 1613 comme précepteur, dans la maison de Philippe-Emmanuel de Gondi, général des galères de France. 
Pendant son séjour dans la maison de Gondi, où il doit « faire sa résidence continuelle et actuelle », il peut aussi retourner aisément dans sa paroisse, surtout lorsque les Gondi séjournent à Paris dans leur hôtel de la rue Pavée Saint-Sauveur. 
Il devient confesseur de Madame de Gondi, qui l'emmène en Picardie pour ses œuvres de charité, où il découvre la misère des paysans. 
On le trouve également dans la Marne en 1613, à Montmirail, toujours comme précepteur au sein de la famille de Gondy (sic) [29]. 
Vincent de Paul traverse à cette époque une grave crise spirituelle et morale et vit dans le désenchantement. 
En janvier 1617, il est appelé auprès d’un vieillard mourant dans le village de Gannes, qui lui fait une confession publique et générale. 
Le lendemain, 25 janvier, à la demande de Madame de Gondi, il lance un appel à la confession au cours d'un sermon mémorable dans l'église de Folleville. 
La réponse massive des villageois à cet appel lui fait brusquement prendre conscience de l'importance de sa mission. 
Les lazaristes font d'ailleurs du sermon du mercredi 25 janvier 1617[30] l’origine de la fondation de leur Congrégation de la mission en 1625 (ils en célèbrent l'anniversaire[31],[32] et réparent en sa mémoire la chaire de l’église Saint-Jacques-le-Majeur-et-Saint-Jean-Baptiste de la commune de Folleville en 1868[33],[34]). 
Le fondateur de congrégations et l'aumônier des galères 
Saint Vincent s'engage alors dans la fondation de congrégations, d'oeuvres et de mission. 
Les incertitudes de sa naissance 
Affecté comme curé de campagne, dans la paroisse de Châtillon-sur-Chalaronne, en Dombes, au nord de Lyon, il y fonde le 12 décembre 1617, avec les dames aisées de la ville, les Dames de la Charité (Confrérie des Servantes et des Gardes des pauvres ou Charité de Châtillon) pour venir en aide aux pauvres. 
Accompagnant Philippe-Emmanuel de Gondi dans ses visites des prisons détenant les criminels condamnés aux galères. 
Il prend les galériens en pitié et est nommé par le roi le 8 février 1619 Aumônier général des galères[35]. 
Grâce au soutien financier de madame de Gondi, St-Vincent-de-Paul fonde, en 1625 la Congrégation de la Mission. 
Vouée à l'évangélisation des pauvres des campagnes, la congrégation prendra le nom de Lazaristes (car demeurant dans le quartier Saint-Lazare de Paris, l'enclos Saint-Lazare). 
Vincent de Paul, qui forme de nombreux prêtres, crée un séminaire de la Mission. 
Les premiers lazaristes sont envoyés à Alger en 1646, puis à Madagascar en 1648 et en Pologne en 1651. 
Le 29 novembre 1633, il fonde les Gardes des Pauvres sous la responsabilité de Louise de Marillac (1591-1660) avec Marguerite Naseau. 
Elles prennent ensuite le nom de « Compagnie des Filles de la Charité de Saint-Vincent de Paul ». 
Elles sont vouées au service des malades et au service corporel et spirituel des pauvres ; il en confie la formation à la veuve Le Gras et leur nombre se multiplie rapidement. 
L'ordre des Filles de la Charité installe sa maison mère à Clichy que Vincent a quitté en 1627[1]. 
La ville reste sa maison mère du début du XVIIe siècle et jusqu'aux années 1970. 
Fresque de Saint Vincent de Paul dans la salle de conférences de la bibliothèque régionale d'Aoste. 
En 1635, il envoie des secours aux populations du Duché de Lorraine et de Bar, ravagés par les troupes françaises et suédoises. 
En 1637, il soutient Marie Madeleine de La Peltrie, une jeune veuve du Perche qui veut partir en mission, alors que sa famille veut la remarier par intérêt. 
En 1638, débute l'œuvre des "Enfants-Trouvés". 
En 1648, il convoque une assemblée de dames charitables et prenant la parole, il rappelle que l'œuvre avait déjà sauvé six cents enfants, mais que les ressources manquaient pour poursuivre l’œuvre entreprise. 
Ses paroles furent pathétiques et convaincantes, puisque, le jour même, l'Hôpital des Enfants-Trouvés de Paris reçut les capitaux nécessaires, pour poursuivre sa tâche. 
En 1651, Vincent organise également des collectes à Paris pour porter secours aux victimes de la guerre en Picardie, Champagne et Île-de-France. 
Bien que membre de la compagnie du Saint-Sacrement, il prêche pour la modération à l'égard des protestants. 
En 1652, avec Marie Lumague, fondation de Union-Chrétienne de Saint-Chaumond ; cet institut est, dès l’origine destiné à l’éducation des enfants et des jeunes filles. 
Vincent de Paul est né le 24 avril 1581 (à la fin des guerres de Religion), à la ferme de Ranquines près du village du Pouy[9] (rebaptisé « Saint-Vincent-de-Paul » en son honneur au XIXe siècle), situé à environ cinq kilomètres de la ville de Dax dans le département des Landes, dans le sud-ouest de la France. 
En 1653, il fonde l'hospice du Saint-Nom-de-Jésus[36], à Paris, à l'est de l'enclos Saint-Lazare[37]. 
Vincent de Paul institue également des retraites spirituelles, au cours desquelles se retrouvent des gens de toutes conditions, le pauvre et le riche, le laquais et le seigneur priaient ensemble et prenaient leurs repas au même réfectoire. 
Proche du pouvoir 
Vincent de Paul présentant Louise de Marillac et les premières Filles de la Charité à la reine Anne d'Autriche. 
Vincent de Paul sait mobiliser, au service des pauvres, non seulement la reine Anne d'Autriche, veuve de Louis XIII et régente pour son fils, Louis XIV, de 1643 à 1651 les princesses du sang comme Charlotte-Marguerite de Montmorency, Princesse de Condé, mère de Louis II de Bourbon-Condé, vainqueur de la bataille de Rocroi, qui sera un appui financier de Louise de Marillac ou Louise-Marie de Gonzague, très mondaine, très assidue à visiter les malades de l'Hôtel-Dieu, qui, mariée au roi de Pologne, tint absolument à avoir des Sœurs de Charité et des Missionnaires ; mais aussi les dames de la noblesse et de la bourgeoisie françaises, parmi lesquelles : 
Madame de Gondi, épouse du général des galères de France ; La Présidente Goussault, veuve du président de la Cour des Comptes et première présidente des Dames de Charité ; Marie de Maupeou, guérisseuse, mère du surintendant Nicolas Fouquet ; Mademoiselle de Fay, qui avait une jambe hydropique ; La Duchesse d'Aiguillon, nièce du Cardinal de Richelieu ; Madame de Miramion, qui fonda une Maison d'Enfants Trouvés et un Refuge pour filles perdues ; Madame de Polaillon, qui ouvrit un foyer pour jeunes filles en danger moral ; Madame de Lamoignon, épouse du Premier Président du Parlement de Paris, qui recevait les pauvres dans son hôtel particulier ; 
Louis XIII veut être assisté par lui dans ses derniers moments, pour se confesser et mourir dans ses bras le 14 mai 1643. 
Il est ensuite nommé au Conseil de conscience (organe traitant des affaires ecclésiastiques) dès le 18 mai 1643 par la régente Anne d'Autriche, dont il est également le confesseur. 
Régente, Anne d'Autriche préside le Conseil de conscience, le cardinal de Mazarin, en tant que Principal ministre, le dirige et Vincent de Paul en est le rapporteur. 
En 1647, Vincent de Paul, alors membre du Conseil de conscience fait pression pour interdire la première traduction en français du Coran. 
Publiée sous le titre L'Alcoran de Mahomet, cette traduction d'André Du Ryer se propage en dépit de l'interdiction de l'ouvrage[38]. 
Durant ses années au Conseil de conscience (1643-1652), il participe également à la mise en place d'une politique anti-janséniste, afin de limiter l'essor d'un premier jansénisme naissant[39]. 
Il est écarté du Conseil de conscience par Mazarin en 1652[40]. 
Il fonde également un hospice pour les personnes âgées, qui devient l'hôpital de la Salpêtrière en 1657[41]. 
Mort en odeur de sainteté le 27 septembre 1660 [42], il est inhumé dans l'église Saint-Lazare, qui fait partie de la maison Saint-Lazare du faubourg Saint-Denis, le 28 septembre 1660, dans un caveau creusé au milieu du chœur de la chapelle[43]. 
Son corps repose aujourd'hui dans la Chapelle Saint-Vincent-de-Paul, située au 95, rue de Sèvres dans le 6e arrondissement de Paris. 
Il s'agit du siège actuel des prêtres Lazaristes de la Congrégation de la Mission. 
Les Lazaristes y ont été relogés en 1817, après les ravages et les destructions de la Révolution. 
Écrits 
Communauté des Filles de la charité de Saint-Vincent-de-Paul, dans l'hôpital fondé par ladite communauté. 
Gramalote, au Norte de Santander. 
Colombie. 
Figure majeure du renouveau spirituel du XVIIe siècle français[44], saint Vincent de Paul qui a fondé, avec Louise de Marillac, les Filles de la Charité qui est formateur de prêtre fondateur de la société des Prêtres de la Mission (lazaristes)[45] écrit des ouvrages ou des sermons à leur destination ainsi qu'une correspondance très importante. 
Vincent de Paul s'adresse ainsi aux Fille de la Charité Commentaire selon saint Luc (Lc 9, 46-50): 
« Voilà donc, mes chères filles, de fortes raisons pour vous inciter à faire estime de votre vocation et à vous en acquitter avec plaisir, puisque cela plaît à Dieu et que le prochain en est secouru, et sans crainte, puisque Dieu même vous préserve. 
Un moyen de le faire comme Dieu veut, c'est de le faire en charité, mes filles. 
Oh ! que cela rendra votre service excellent ! 
Mais savez-vous ce que c'est que le faire en charité ? 
C'est le faire en Dieu, car Dieu est charité, c'est le faire pour Dieu tout purement ; c'est le faire en la grâce de Dieu, car le péché nous sépare de la charité de Dieu. 
Servant les pauvres, on sert Jésus. 
Ô mes filles, que cela est vrai ! 
Vous servez Jésus Christ en la personne des pauvres. 
Et cela est aussi vrai que nous sommes ici. 
Une sœur ira dix fois le jour voir les malades, et dix fois par jour elle y trouvera Dieu. 
Comme dit saint Augustin, ce que nous voyons n'est pas si assuré, parce que nos sens nous peuvent tromper ; mais la vérité de Dieu ne trompe jamais. 
Allez voir de pauvres forçats à la chaîne, vous y trouverez Dieu ; servez ces petits enfants, vous y trouverez Dieu. 
Ô mes filles, que cela est obligeant ! 
Vous allez en de pauvres maisons, mais vous y trouvez Dieu. 
Ô mes filles, que cela est obligeant encore une fois ! 
Il agrée le service que vous rendez à ces malades et le tient fait à lui-même, comme vous avez dit. » — St Vincent de Paul. 
Correspondance, entretiens, documents, II - Entretiens, tome IX, Paris, Gabalda, 1923, p. 249-252[46]. 
On évalue à plus de 30 000 le nombre des lettres échangées avec ses correspondants (lettres écrites ou dictées par Vincent de Paul, et lettres reçues). 
Il en reste de 6 000 à 7 000 en 1748, et à peine le dixième après le sac du prieuré de Saint-Lazare, le 13 juillet 1789[47]. 
Aujourd'hui, la totalité des originaux de la correspondance qui ont pu être repérés avec exactitude — quelque 347 lettres — sont conservés en cinq lieux : à la Maison mère (« Dossier de La Mission »), à la Maison des Filles de la Charité, aux maisons lazaristes de Turin et de Cracovie, enfin auprès de la famille Hains[48]. 
Le lieu de sa naissance, connu aujourd'hui sous le nom de « Berceau de saint Vincent de Paul », propose un modeste bâtiment de briques et de poutres de bois d'allure maison landaise, très proche de la maison où Vincent serait né en avril 1581. 
Il n'existe aucun enregistrement de sa naissance, les registres de catholicité aussi anciens ayant de nombreuses lacunes en raison des destructions volontaires durant les guerres de Religion[1]. 
La châsse de saint Vincent de Paul dans la chapelle à Paris. 
Vincent est béatifié par Benoît XIII le 13 août 1729[49] et canonisé par Clément XII le 16 juin 1737[50]. 
La béatification et la canonisation de Vincent de Paul ont toutefois connu des difficultés d'ordre politique. 
En effet, le Parlement de Paris s'est opposé à la bulle de canonisation émise par le pape Clément XII. 
Le Parlement de Paris était alors animé par des raisons politiques d'ordre gallicane, voyant en cette bulle de canonisation un moyen pour le pape d'intervenir dans les affaires du royaume[51]. 
Actuellement son corps est exposé dans la chapelle des Lazaristes, 95, rue de Sèvres, à Paris VIe, où ses reliques sont disposées dans une châsse en argent ciselé en 1830 (à l'exception de son cœur conservé dans un reliquaire dans la chapelle de la maison mère des Filles de la Charité[52] et d'une relique de son avant-bras, conservée à Clichy[53]). 
En 1885, le pape Léon XIII l'institue « patron de toutes les œuvres charitables »[54]. 
Dans sa biographie le père José-Maria Roman ne doute pas de l'origine landaise et française de Vincent de Paul, le saint parlant lui-même de son origine gasconne[10]. Un autre lazariste le père Bernard Koch, après des recherches dans les différentes archives françaises, s'est rendu compte que le nom des Depaul ou Paul était courant dans toute la moitié sud, dans le pays de langue d'Oc. 
Les différents biographes (Abelly, Collet, Maynard, etc.) parlent d'un parent de Vincent de Paul qui était prieur de Poymartet pas très loin de la basilique Notre-Dame de Buglose (sanctuaire marial landais fondé en 1620 sur la commune actuelle de Saint Vincent de Paul). 
D'après un document de 1577, Étienne Depaul était en possession d'un prieuré sur le chemin de Saint-Jacques, au sud de la commune de Gourbera, relais Jacquaire en fort mauvais état à cause des guerres de religion. 
Mais cette parenté a été récemment contestée[11]. 
Il est le troisième d’une fratrie qui comprend quatre garçons et deux filles. 
Vincent aime se présenter comme un « misérable porcher », fils d'un « pauvre laboureur ». 
En réalité, son père Jean de Paul est un exploitant agricole (agriculteur et éleveur) appartenant à une vieille lignée de « capcazaliers », paysans propriétaires de leurs terres, certes roturiers, mais que certaines franchises fiscales apparentaient à la noblesse[12]. 
Sa mère, Bertrande de Moras, appartient à une famille d'une lignée bourgeoise, peut-être de la petite noblesse locale[13]. 
Sainte Louise de Marillac remettant le livre des Filles de la Charité à une novice, statue de la chapelle Notre-Dame-de-la-Médaille-miraculeuse, Paris. 
Elle fréquente alors les capucines du faubourg Saint-Honoré, les « filles de la Croix », et, pensant devenir l’une d’entre elles, fait vœu de servir Dieu et son prochain. 
Ancien ligueur devenu maître des requêtes au Parlement de Paris, membre du parti dévot, Michel de Marillac prend alors une part active à la fondation du Carmel réformé en France et fréquente assidûment le cercle de madame Acarie. 
Il y rencontre les pères Pierre de Bérulle (1575-1629) et Honoré de Paris (1568-1624). 
Ce dernier, élu provincial des capucins en 1612, tenant compte de la faible complexion de Louise, lui conseille de ne pas se faire capucine, l’assurant que Dieu a sur elle un « autre dessein ». 
Louise est bientôt accompagnée dans son cheminement spirituel par un cousin, Jean-Pierre Camus (1584-1652), évêque de Belley, grand ami de François de Sales, et neveu par alliance de Louis de Marillac. 
Malgré les absences prolongées du prélat (le concile de Trente demande aux évêques à résider dans leur diocèse), Louise s’attachera beaucoup à cet homme de Dieu aux multiples facettes, qui terminera sa vie chez les « Incurables ». 
Parmi les nombreux romans pieux que publie Mgr Camus, plusieurs ont pour but « de faire voir la jalousie de Dieu par les justes châtiments qu’Il fait sentir à ceux qui par force ou par ruse s’essaient de Lui arracher ses épouses d’entre les bras ». 
Les années du mariage : bonheur conjugal et scrupules spirituels (1613-1625) 
Or, Michel de Marillac et son beau-frère Octavien II Doni d’Attichy (mort en 1614), d’origine florentine, voyant en Louise une nouvelle occasion de se rapprocher du pouvoir, choisissent de lui faire épouser un secrétaire des commandements de la reine mère, Marie de Médicis. 
C’est ainsi que, le 5 février 1613, Louise de Marillac épouse, en l’église Saint-Gervais, Antoine Le Gras (1577-1625), issu d’une vieille famille de Montferrand qui accédera plus tard à la noblesse. 
Bien que ce dernier prétende se rattacher aux nobles Le Gras dont il porte le nom et les armes plutôt que ceux de ses ancêtres, son épouse sera appelée « mademoiselle », titre alors réservé aux épouses et aux filles d’écuyers, c’est-à-dire de nobles non titrés. 
Dès octobre, la jeune femme donne prématurément naissance à un fils prénommé Michel (le 18 octobre 1613). 
Mais le bonheur familial des Le Gras est de courte durée : dès 1622, Antoine tombe gravement malade. 
Croyant que par cette maladie Dieu la punit de ne pas s’être donnée à Lui comme elle le lui a promis étant plus jeune, Louise connaît alors une longue période de dépression et de nuit spirituelle. 
Toutefois, le jour de la Pentecôte 1623, alors que Louise prie en l’église Saint-Nicolas-des-Champs, son esprit est illuminé et ses doutes se dissipent en un instant. 
Par le parchemin où elle relate cette « Lumière de Pentecôte » et qu’elle portera sur elle le reste de ses jours, nous savons qu’elle acquiert ce jour-là la certitude que sa place était au chevet de son mari et qu’un temps viendrait où elle pourrait prononcer des vœux, vivre en communauté, et trouver un nouvel accompagnateur. 
Justement, à la fin de 1624 ou au début de 1625, elle rencontre le père Vincent de Paul qui établit alors des confréries de Charité à la fin des missions qu'il prêche dans les nombreuses paroisses des Gondi et qui, avec l'aide de ces derniers, va bientôt établir la Congrégation de la Mission, dite des Lazaristes. 
Terrassé par la tuberculose, Antoine Le Gras s’éteint le 21 décembre 1625, laissant Louise et le jeune Michel, âgé de douze ans, dans une certaine précarité économique. 
Néanmoins, Louise place alors ce dernier en pension à Saint-Nicolas-du-Chardonnet. il deviendra avocat au parlement, puis, le 25 juin 1652, « conseiller du roi en sa cour des monnaies de Paris ». 
Michel épousera Gabrielle Le Clerc, fille de Nicolas Le Clerc, écuyer seigneur de Chennevières. 
Louise de Marillac (Ferrières-en-Brie[1], 12 août 1591 - Paris, 15 mars 1660) est une aristocrate française, fondatrice avec saint Vincent de Paul des Filles de la Charité. 
Béatifiée en 1920, reconnue sainte par l'Église catholique et canonisée en 1934, elle a été proclamée sainte Patronne des œuvres sociales en 1960. 
Vincent de Paul et Louise de Marillac envoient à Sedan les deux premières Filles de la Charité, tableau de la chapelle de l’Hôpital de Sedan. 
De 1625 à 1629, Vincent de Paul (également appelé « Monsieur Vincent »), qui est à Paris, réussit peu à peu à tourner mademoiselle Le Gras vers le salut des autres plutôt que vers sa propre piété ou son inquiétude maternelle. 
Si bien que, dans une lettre du 6 mai 1629, il en fait solennellement sa chargée de mission auprès des dames de la Charité tandis que le sort s'acharne sur la famille Marillac[4]. 
Issues de la noblesse et de la bourgeoisie, les dames de la Charité s’engagent à donner de leur temps au service corporel et spirituel des pauvres, mais certaines envoient leurs servantes ou leur font faire la cuisine plutôt que de la préparer elles-mêmes. 
Mais mademoiselle Le Gras, qui arrive généralement chargée de vêtements et de remèdes, réunit ces dames, les écoute et les encourage à voir le Christ à travers les pauvres qu’elles servent, passe les comptes en revue et forme des maîtresses d’école pour instruire les jeunes filles. 
Dorénavant, la personnalité de Louise se révèle à mesure qu’elle surmonte ses infirmités physiques et ses angoisses pour sillonner les paroisses afin d’y organiser ou d’y renforcer les charités. 
Pendant ce temps, Michel de Marillac, nommé Garde des sceaux le 1er juin 1626, est devenu chef du parti dévot après la mort du cardinal Pierre de Bérulle (2 octobre 1629), tandis que son demi-frère Louis II de Marillac a été élevé à la dignité de maréchal de France le 3 juin 1629. 
Depuis le siège de La Rochelle (août 1627-octobre 1628), leur opposition à la politique du cardinal de Richelieu est patente. 
Cette opposition sera la cause de leur chute, lors de la fameuse journée des Dupes (11 octobre 1630). 
Disgraciés, le maréchal et le chancelier sont respectivement emprisonné et assigné à résidence. 
Accusé de malversations et jugé par un tribunal tout acquis à Richelieu, le premier sera condamné à mort et décapité publiquement en place de Grève le 10 mai 1632. 
Le second, incarcéré dans la forteresse de Châteaudun y mourra le 7 août 1632 après avoir traduit le Livre de Job et commencé un Traité de la Vie Éternelle. 
Entre-temps, le 5 février 1630, ayant visité la charité d’Asnières et se préparant à partir visiter celle de Saint-Cloud, Louise de Marillac veut célébrer l’anniversaire de ses noces en assistant à la messe. 
En recevant la communion, elle fait l’expérience du mariage mystique avec le Christ, qu’elle relate peu après par ces mots : « il me sembla que Notre Seigneur me donnait pensée de Le recevoir comme l’Époux de mon âme ». 
Cette expérience, elle ne va pas tarder à la partager avec d’autres. 
Le 19 février 1630, Monsieur Vincent, revenant d’une mission à Suresnes, lui envoie Marguerite Naseau, une jeune vachère de ce village, qui a appris à lire pour instruire la jeunesse des environs, et qui s’offre pour le service des pauvres. 
À la différence des dévotes parisiennes, cette jeune fille ne craindra pas de s'engager concrètement. 
À partir de la fondation des Filles de la Charité (1633-1660) 
La vénérable Marguerite Naseau. 
Ayant soigné des malades de la peste, Marguerite Naseau meurt peu après le 24 février 1633, mais déjà d’autres paysannes ont pris la relève. 
Le 29 novembre 1633, en accord avec Vincent de Paul, Louise les réunit sous son toit pour les former. 
C'est le début de la compagnie des Filles de la Charité. 
Le 25 mars 1642, Louise et quatre des premières sœurs font vœu de s’offrir totalement au service du Christ en la personne des pauvres. 
Elle est commémorée le 9 mai selon le Martyrologe romain (autrefois le 15 mars) et par la congrégation des Filles de la Charité. 
Liés par une étroite collaboration et une grande amitié, Louise et Monsieur Vincent répondent ensemble aux appels des plus démunis de leur temps, grâce à la nouvelle compagnie qu’ensemble ils ont établie : éducation des enfants abandonnés, secours des victimes de la guerre de Trente Ans et de la Fronde, soin des malades à domicile ou dans les hôpitaux, service des galériens et des personnes handicapées mentales, instruction des filles du peuple, participation à la création de l’hospice du Saint-Nom de Jésus et de l’hôpital général de Paris, rien n’arrête ces nouvelles sœurs non cloîtrées, ces filles « de plein vent » qui ont pour voile « la sainte modestie », « pour monastère une maison de malade, pour cellule une chambre de louage, pour cloître les rues de la ville, ou les salles des hôpitaux » et pour devise : « La charité de Jésus Crucifié nous presse »[1]. 
Châsse de sainte Louise de Marillac, chapelle Notre-Dame-de-la-Médaille-miraculeuse, Paris. 
Peu à peu, mademoiselle Le Gras envoie ou installe elle-même de nouvelles communautés partout où le besoin s’en fait sentir : dans près de trente villes de France, et jusqu'en Pologne : Paris, Richelieu, Angers, Sedan, Nanteuil-le-Haudouin, Liancourt, Saint-Denis, Serqueux, Nantes, Fontainebleau, Montreuil, Chars, Chantilly, Montmirail, Hennebont, Brienne, Étampes, Varsovie, Bernay (Eure), Sainte-Marie-du-Mont, Cahors, Saint-Fargeau, Ussel, Calais, Metz et Narbonne. 
En 1657, Vincent de Paul loue Louise de Marillac disant qu'elle est « comme morte » (à elle-même) depuis plus de vingt ans, mais elle s’éteint seulement le 15 mars 1660, quelques mois avant lui à l'âge de 69 ans. 
Son corps, tout d'abord inhumé en l'église Saint-Laurent de Paris, repose aujourd'hui en la chapelle de l’actuelle maison-mère des Filles de la charité, au 140 rue du Bac, à Paris. 
Louise de Marillac sera béatifiée le 9 mai 1920 par Benoît XV, canonisée le 11 mars 1934 par Pie XI et proclamée patronne des œuvres sociales en 1960 par Jean XXIII[5]. 
Elle était commémorée le 15 mars selon l'ancienne version du Martyrologe romain[1]. 
Cependant cette fête tombait en plein carême et le Dicastère pour la cause des saints a demandé qu'elle fût modifiée, ce qui fut accepté. 
De nos jours, l’Église catholique fait mémoire de sainte Louise de Marillac le 9 mai. 
La congrégation des Filles de la Charité fête sa solennité le 9 mai, jour de sa béatification[6]. 
Biographie 
Origines et jeunesse : éducation d'une bâtarde (1591-1613) 
Louise de Marillac (1591-1660) a vécu toute sa vie en Île-de-France. 
D’une famille auvergnate ancienne mais seulement anoblie en 1569 en la personne de son grand-père Guillaume de Marillac (1518-1573), contrôleur général des finances, elle naît le 12 août 1591 à Ferrières-en-Brie. 
En effet, dans un acte notarié passé trois jours plus tard, Louis Ier de Marillac, « chevalier, seigneur de Ferrières-en-Brie et de Villiers-Adam, enseigne d’une compagnie de 50 lances des ordonnances du roi », la nomme sa « fille naturelle » et lui octroie une rente[2]. Toutefois, aucun acte connu ne donne le nom de sa mère[3]. 
Lorsque Louis Ier de Marillac se remarie, le 15 janvier 1595, il a sans doute déjà placé la petite Louise qui a quatre ans en pension au monastère royal Saint-Louis de Poissy. 
Là, les dominicaines dispensent à la jeune Louise et à ses compagnes l'éducation habituellement donnée aux jeunes filles nobles : connaître Dieu, lire, écrire, peindre. 
Elle bénéficie également d'une solide formation humaniste, sous la houlette de l’une de ses tantes, mère Louise de Marillac, première du nom (1556-1629). 
C’est très probablement à cette époque que Louise connaît la spiritualité de la célèbre Catherine de Sienne qui transparaîtra plus tard dans ses écrits spirituels. 
Quelques années plus tard, sans doute après la mort de Louis Ier de Marillac le 25 juillet 1604, Louise est placée par son oncle et tuteur Michel de Marillac (1560-1632), dans un foyer parisien pour jeunes filles nobles. 
Elle y apprend à tenir une maison et bénéficie du climat de réforme catholique qui embrase le Paris dévot. 
La médaille miraculeuse, aussi connue comme médaille de Notre-Dame des Grâces, est le nom que la dévotion populaire catholique a donné à une médaille créée à la suite des apparitions mariales de la Rue du Bac en 1830, dans la chapelle Notre-Dame-de-la-Médaille-miraculeuse, à Paris, où une novice d'origine bourguignonne du couvent parisien des sœurs de la charité de Saint Vincent de Paul nommée Catherine Labouré (en religion sœur Catherine de la Charité) raconta à son confesseur avoir vu la Vierge Marie. 
Selon la tradition catholique, cette médaille fut frappée à la demande expresse de la Mère de Dieu, faite au cours de la deuxième apparition (27 novembre 1830) comme un témoignage d'amour, gage de protection et source de grâce. 
Vue deux faces de la « médaille miraculeuse ». 
La jeune religieuse Catherine Labouré, toujours en phase de noviciat, parle de ses visions et de la « demande de la Vierge » à son directeur spirituel le père Aladel. 
Mais celui-ci se montre très hostile aux déclarations de cette novice. 
Catherine prononce ses vœux en janvier 1831, et elle part à l'hospice d'Enghien. 
La jeune religieuse insiste auprès du prêtre qui, réticent, consulte le Supérieur de la congrégation et ils décident de porter l'affaire à l'archevêque de Paris, Mgr de Quélen, sans lui révéler l'identité de Catherine. L'évêque n'émet pas d'objection et déclare : « Nul inconvénient à frapper la médaille. 
Elle n'a rien que de très conforme à la foi et à la piété. 
Elle peut contribuer à faire honorer Dieu ». 
Mais l'archevêque se montre prudent sur la « vision » de la religieuse à l'origine de la médaille, et demande que celle-ci ne soit pas divulguée, concluant « qu'on jugera l'arbre à ses fruits »[2]. 
Les premières médailles sont frappées en juin 1832, et aussitôt diffusées[1]. 
Paris est alors victime d'une épidémie de choléra, partie de Moscou et qui frappe la capitale au printemps 1832[N 1]. 
Les Sœurs de la Charité (dont fait partie Catherine Labouré), qui œuvrent au service des victimes de l'épidémie contribuent à la diffusion de la médaille. 
Certains rapportent des cas de « guérisons inexpliquées grâce à la médaille ». 
Cette médaille devient extrêmement populaire[5]; elle se répand dans toute la France et dans le monde à très grande vitesse : en sept ans, plus de 10 millions[N 2] de médailles sont frappées et répandues dans le monde entier[2]. 
En février 1834, cette médaille est déjà dite « miraculeuse », sans qu’aucun lien ne soit encore fait avec Catherine Labouré et les visions mariales dont elle aurait été gratifiée[N 3]. 
La médaille, communément appelée « médaille miraculeuse », doit ce titre « non pas au fait qu'elle serait, en soi, magique, mais parce que son origine est miraculeuse »[6]. 
Une brochure publiée le 20 août 1834 (intitulée Notice historique sur l'origine et les effets d'une nouvelle médaille en l'honneur de l'Immaculée Conception de la Très Sainte Vierge Marie, généralement connue sous le nom de la Médaille miraculeuse) est très vite diffusée à plusieurs dizaines de milliers d'exemplaires. 
Cette brochure indique que la médaille a été réalisée d'après les indications d'une religieuse qui avait eu une « vision », mais sans donner son nom ni d'éléments permettant de l'identifier[1]. 
Diffusion et succès 
La diffusion de la médaille est très rapide : en 1834, plus de 500 000 médailles sont distribuées, en sept ans plus de 10 millions de médailles sont frappées et répandues dans le monde entier, en 1876, le cap du milliard de médailles diffusées est dépassé[1],[2]. 
Une enquête canonique approfondie est faite en 1836. 
L'archevêque de Paris demande à interroger personnellement la visionnaire, mais le père Aladel (son confesseur) refuse et tient tête à Mgr de Quélen, préservant ainsi l'anonymat de la voyante[1]. 
Dans ses conclusions (le 13 juillet 1836), on lit que « la médaille a son origine dans une vision spirituelle. 
Elle est une illustration de ce qu’aurait vu une sœur de la charité de Saint Vincent de Paul dans la chapelle de communauté (le nom de Catherine Labouré n’est pas mentionné) [...] 
Il est émis l'opinion que la vision ne pouvait pas être purement imaginaire, s’étant présentée plusieurs fois [...]. 
Elle n'était pas l'effet d'un rêve, ni le produit d'une imagination exaltée, ayant eu lieu durant la journée, au cours de la prière ou de la messe [...] 
Les effets de la médaille [...] semblent être des moyens par lesquels le ciel semble avoir confirmé la réalité de la vision, la vérité des dires de la visionnaire et avoir approuvé le tirage et la propagation de la médaille ». 
Au XXe siècle, la diffusion de la « médaille miraculeuse » connaît une nouvelle impulsion grâce à saint Maximilien-Marie Kolbe et aux mouvements qu’il suscite, ou qui se sont inspirés de son apostolat marial. 
De fait, ce jeune religieux des Tiers Mineurs Conventuels choisit la « médaille miraculeuse » comme le signe distinctif pour les membres de la Mission de l’Immaculée qu’il fonde à Rome en 1917. 
Aujourd'hui encore, il se vend chaque année 4 millions de médailles dans la seule chapelle de la Rue du Bac[8]. 
Drapeau européen 
Cette médaille, diffusée pour la première fois en 1832, en pleine épidémie de choléra à Paris et dans le reste de l'Europe connait un succès immédiat : en quelques années, plusieurs millions de médailles sont diffusées dans le monde. 
Très vite des « miracles » sont rapportés et attribués à cette médaille. 
Un des « miracles » les plus retentissants, et qui sera reconnu par l'Église catholique après un procès canonique, est la conversion d'un Juif, Alphonse Ratisbonne, en 1842. 
Sa conversion puis son entrée dans l'Ordre des Jésuites seront largement médiatisées. 
Le drapeau européen, Arsène Heitz, a choisi les douze étoiles en invoquant le même symbole biblique que la Médaille 
L'auteur du dessin du drapeau européen, Arsène Heitz revendique lui-même, en 1987, son rôle dans la conception de la maquette du drapeau ainsi que dans l’inspiration religieuse de son dessin. 
Il affirme en effet que « le drapeau de l’Europe est le drapeau de Notre-Dame ». 
Le fonctionnaire du Conseil de l’Europe, en août 1987 a déclaré « C’est à moi qu’on a demandé de dessiner le Drapeau de l’Europe. 
J’ai eu subitement l’idée d’y mettre les Douze étoiles de la Médaille miraculeuse de la Rue du Bac, sur fond bleu. 
Mon projet a été adopté à l’unanimité, le 8 décembre 1955, fête de l'Immaculée Conception. »[9],[10]. 
Statue de la Vierge portant le globe, dans la chapelle de la Rue du Bac. 
La forme de la médaille est ovale. 
À noter que la description initiale de Vierge pour la médaille, donnée par Catherine était légèrement différente : la Vierge portait un globe doré surmonté d'une croix, que l'on ne retrouve pas dans l'iconographie de la médaille[11]. 
Dans sa vision, le mouvement de la Vierge consistant à incliner les mains vers le bas, était un second mouvement, et une seconde position. 
C'est celle qui a été retenue pour la réalisation de la médaille[12]. 
La statue de la Vierge au globe a été réalisée et installée dans la chapelle de la Rue du Bac des années plus tard[13]. 
Quand une religieuse de la congrégation, sœur Dufès, évoquera la différence entre la vision de la Vierge au globe, et la représentation sur la médaille, en interrogeant la visionnaire sur la question de « faut-il modifier le dessin de la médaille ? », Catherine répondra fermement « sûrement pas ! »[12]. La représentation du visuel de la médaille est donc resté inchangé et conforme à la dernière vision de la religieuse en décembre, et tel que le père Aladèle l'avait retranscrit en 1832. 
Un frère franciscain américain a néanmoins fait tirer quelques médailles de la « Vierge au globe »[13],[N 4]. 
Iconographie de l’avers 
Vue de l'avers de la médaille, dans une église de Muntinlupa (Philippines). 
La Vierge Marie est représentée en pied, les bras légèrement détachés du corps et les mains ouvertes, étendues vers la terre, en geste d’ouverture et de don. 
Le serpent, sous les pieds de Marie est écrasé. 
Cela évoque l’image de la Genèse (Gn 3,15): « je mettrai l’hostilité entre toi et la femme [...] 
Celle-ci te meurtrira à la tête et toi, tu la meurtriras au talon ». Dans la lutte entre le bien et le mal (symbolisé par le serpent) Marie vient à notre aide. 
Les rayons de lumière symbolisent les grâces qui sont obtenues par l’intercession[N 5] de la Vierge Marie[1]. 
La prière « Ô Marie conçue sans péché, priez pour nous qui avons recours à vous » circule le long du bord de la médaille, entourant la Vierge Marie. « Marie conçue sans péché » évoque le dogme marial de « l'Immaculée Conception », proclamé en 1854 par le pape, et que l'on retrouve lors des apparitions de Lourdes en 1858 : « Je suis l’Immaculée Conception »[14]. 
Cette prière est l’invocation suggérée pour en obtenir la grâce souhaitée[3]. 
1830 est l’année des trois apparitions successives de la Vierge Marie à Catherine Labouré. 
Iconographie du revers 
Aujourd'hui encore, la « médaille miraculeuse » fait toujours l'objet d'une dévotion active, et elle est diffusée à plusieurs millions d'exemplaires chaque année. 
Revers de la médaille. 
Les éléments du revers sont les suivants[1] : 
Au centre, la lettre « M » pour Marie. 
La lettre entrelace une barre transversale qui soutient le pied de la Croix[1]. 
Ce « M » entrelacé avec la croix de Jésus rappelle le lien indéfectible qui les unit[7]. 
Les douze étoiles[15] symbolisent les douze tribus d'Israël et les douze apôtres. 
Marie se trouve au cœur du peuple d’Israël et de l’Église. 
Nous retrouvons ces 12 étoiles dans un passage du livre de l'Apocalypse avec la Femme de l'Apocalypse (Ap 12,1). 
Le cœur encerclé d’une couronne d’épines est le cœur de Jésus (Sacré-Cœur)[11]. 
Jésus a révélé à Marguerite-Marie Alacoque le cœur du Christ, symbole de son amour infini et sans limite[7]. 
Le cœur transpercé par une épée est le cœur immaculé de Marie[11], inséparable de celui de Jésus, « comme pour représenter la douleur d’une mère voyant son enfant souffrir. »[7],[N 6]. 
Même aux moments les plus tragiques de la passion et la mort du Christ, Marie était là, partageant sa souffrance. 
La barre et la Croix symbolisent l’épreuve. 
La célébration eucharistique, dans la vie chrétienne, actualise le sacrifice de la Crucifixion. 
Vénération et grâces 
La médaille érigée en statue à Coltons Point, dans le Maryland (États-Unis) 
« Par faveur spéciale du pape », le 1er janvier 1839, la fête de l’Immaculée Conception est autorisée dans le diocèse de Paris, et l’invocation, « Marie conçue sans péché » est introduite dans les litanies de la Vierge. 
En 1842, Alphonse Ratisbonne, juif, frère de Théodore précédemment converti en 1827 (vicaire à l'époque), et fils de banquier strasbourgeois , porte la médaille sur lui, lorsqu’il visite la basilique Sant'Andrea delle Fratte, à Rome. 
Il a une vision de la Vierge Marie et se convertit au catholicisme[16]. 
En 1878, une congrégation religieuse féminine, consacrée au soin des malades et des moribonds, est fondée en Slovénie: ce sont les Sœurs de Marie de la Médaille miraculeuse. 
En 1894, la Congrégation des rites autorise l’instauration de la fête liturgique de l'apparition de la médaille miraculeuse, célébrée le 27 novembre[17]. 
La médaille a une diffusion massive et universelle. 
Très nombreux sont les chrétiens (et autres[réf. souhaitée]) qui la portent. 
On signale ici ou là des grâces exceptionnelles qui lui sont attribuées[réf. souhaitée]. 
Plusieurs églises ou chapelles dans le monde sont consacrées à Notre-Dame de la médaille miraculeuse. 
Ainsi à Paris, à Hamrun (Malte ), à Ridgewood (New-York), à Toronto . 
Il en existe également un monument dans le Maryland[N 7]. 
Le nom de « médaille miraculeuse » lui a été attribué parce que l'origine de cette médaille était « miraculeuse ». 
Dès le début de sa diffusion, il a été dit que la médaille avait été frappée d'après le dessin et le modèle vu par une religieuse anonyme, dans une vision. 
C'est pour cela que l'origine de la médaille était considérée comme « miraculeuse » et que la médaille prit ce nom[1]. 
Par la suite, très vite, des porteurs de la médaille attribuèrent à cette médaille, et à la Vierge Marie, l'origine de « grâces reçues » ou de « protection », souvent résumés sous le terme de « miracles »[2],[3]. 
Azulejos représentant les 2 premières apparitions, Sanctuaire Notre-Dame de la Paix, à Ponte da Barca (Portugal). 
Catherine Labouré, jeune fille de la campagne, rentre chez les Filles de la charité en janvier 1830 et elle est envoyée en avril de la même année au couvent installé rue du Bac à Paris, pour y faire son noviciat. 
Elle raconte avoir une première apparition de la Vierge le 18 juillet, lui annonçant qu'elle aurait « une mission à remplir ». 
Le 27 novembre, lors d'une autre vision, la Vierge lui montre l'avers et le revers d'une médaille à faire frapper et diffuser, assurant que les « personnes qui la porteront jouiront d'une protection toute spéciale de la Mère de Dieu ». 
Une nouvelle vision en décembre 1830 l'encourage à insister auprès de son confesseur pour faire frapper cette médaille[4]. 
Premières médailles 

